window.Gleam.initSearch([{"doc":"colours","title":"colours","content":"# colours\n\n[![forthebadge](https://forthebadge.com/images/badges/built-with-love.svg)](https://hex.pm/packages/colours) [![forthebadge](https://forthebadge.com/images/badges/check-it-out.svg)](https://hex.pm/packages/colours)\n\n![colors](https://user-images.githubusercontent.com/22755228/114203916-48f7aa00-9961-11eb-82b1-fd5b540f28ff.jpeg)\n\nA Gleam library for adding colours in terminal outputs.\n\nVery important for building beautiful test suites or ncurses terminal apps.\n\n&gt; Note: Colours working on Gleam 0.15.0 latest main branch \n\n## Quick start\n\nColours is easy to use. \n\nJust use any colour you want as a function. For foreground colour add `fg` and for background color add `bg` \n\nin front of any colour you want to use from color image.\n\nfor example:\n\n```colours.fgmaroon(&quot;Maroon&quot;)```\n \n will print Maroon in Maroon colour.\n\n```colours.bgmaroon(&quot;Maroon&quot;)```\n \n will print Maroon with Maroon background.\n\n![256](https://user-images.githubusercontent.com/22755228/66672471-04555a80-ec67-11e9-8c20-aa5d159bc320.png)\n\nColours supports this text effects:\n\n - **Bold** (`colours.bold()`) \n - &lt;ins&gt;Underline&lt;/ins&gt; (`colours.underline()`)\n - *Italic* (`colours.italic()`)\n - ~~Strikethrough~~ (`colours.strikethrough()`)\n \nColours also supports RGB colors for both background and foreground:\n\n``` colours.fg_rgb(&quot;Red Foreground&quot;, 255, 0, 0)```\n \n will print Red Foreground in Red colour.\n\n`colours.bg_rgb(&quot;Red Background&quot;, 255, 0, 0)`\n \n will print Red Background with Red background.\n\n &gt; Note: RGB colors support only Natural numbers \n\n## Installation\n\nColours can be installed by typing:\n\n`gleam add colours`\n\ninside your project directory.\n\n## Documentation \n\nYou can visit a hexdocs documentation generated by gleam [here](https://hexdocs.pm/colours/).\n","url":"index.html"},{"doc":"colours","title":"bg_rgb","content":"pub fn bg_rgb(s: String, r: Int, g: Int, b: Int) -&gt; String\n\nSynonyms:\ncolours.bg_rgb\ncolours bg_rgb","url":"colours.html#bg_rgb"},{"doc":"colours","title":"bgaqua","content":"pub fn bgaqua(s: String) -&gt; String\n\nSynonyms:\ncolours.bgaqua\ncolours bgaqua","url":"colours.html#bgaqua"},{"doc":"colours","title":"bgaquamarine1","content":"pub fn bgaquamarine1(s: String) -&gt; String\n\nSynonyms:\ncolours.bgaquamarine1\ncolours bgaquamarine1","url":"colours.html#bgaquamarine1"},{"doc":"colours","title":"bgaquamarine2","content":"pub fn bgaquamarine2(s: String) -&gt; String\n\nSynonyms:\ncolours.bgaquamarine2\ncolours bgaquamarine2","url":"colours.html#bgaquamarine2"},{"doc":"colours","title":"bgaquamarine3","content":"pub fn bgaquamarine3(s: String) -&gt; String\n\nSynonyms:\ncolours.bgaquamarine3\ncolours bgaquamarine3","url":"colours.html#bgaquamarine3"},{"doc":"colours","title":"bgblack","content":"pub fn bgblack(s: String) -&gt; String\n\nSynonyms:\ncolours.bgblack\ncolours bgblack","url":"colours.html#bgblack"},{"doc":"colours","title":"bgblue","content":"pub fn bgblue(s: String) -&gt; String\n\nSynonyms:\ncolours.bgblue\ncolours bgblue","url":"colours.html#bgblue"},{"doc":"colours","title":"bgblue1","content":"pub fn bgblue1(s: String) -&gt; String\n\nSynonyms:\ncolours.bgblue1\ncolours bgblue1","url":"colours.html#bgblue1"},{"doc":"colours","title":"bgblue2","content":"pub fn bgblue2(s: String) -&gt; String\n\nSynonyms:\ncolours.bgblue2\ncolours bgblue2","url":"colours.html#bgblue2"},{"doc":"colours","title":"bgblue3","content":"pub fn bgblue3(s: String) -&gt; String\n\nSynonyms:\ncolours.bgblue3\ncolours bgblue3","url":"colours.html#bgblue3"},{"doc":"colours","title":"bgblueviolet","content":"pub fn bgblueviolet(s: String) -&gt; String\n\nSynonyms:\ncolours.bgblueviolet\ncolours bgblueviolet","url":"colours.html#bgblueviolet"},{"doc":"colours","title":"bgcadetblue1","content":"pub fn bgcadetblue1(s: String) -&gt; String\n\nSynonyms:\ncolours.bgcadetblue1\ncolours bgcadetblue1","url":"colours.html#bgcadetblue1"},{"doc":"colours","title":"bgcadetblue2","content":"pub fn bgcadetblue2(s: String) -&gt; String\n\nSynonyms:\ncolours.bgcadetblue2\ncolours bgcadetblue2","url":"colours.html#bgcadetblue2"},{"doc":"colours","title":"bgchartreuse1","content":"pub fn bgchartreuse1(s: String) -&gt; String\n\nSynonyms:\ncolours.bgchartreuse1\ncolours bgchartreuse1","url":"colours.html#bgchartreuse1"},{"doc":"colours","title":"bgchartreuse2","content":"pub fn bgchartreuse2(s: String) -&gt; String\n\nSynonyms:\ncolours.bgchartreuse2\ncolours bgchartreuse2","url":"colours.html#bgchartreuse2"},{"doc":"colours","title":"bgchartreuse3","content":"pub fn bgchartreuse3(s: String) -&gt; String\n\nSynonyms:\ncolours.bgchartreuse3\ncolours bgchartreuse3","url":"colours.html#bgchartreuse3"},{"doc":"colours","title":"bgchartreuse4","content":"pub fn bgchartreuse4(s: String) -&gt; String\n\nSynonyms:\ncolours.bgchartreuse4\ncolours bgchartreuse4","url":"colours.html#bgchartreuse4"},{"doc":"colours","title":"bgchartreuse5","content":"pub fn bgchartreuse5(s: String) -&gt; String\n\nSynonyms:\ncolours.bgchartreuse5\ncolours bgchartreuse5","url":"colours.html#bgchartreuse5"},{"doc":"colours","title":"bgchartreuse6","content":"pub fn bgchartreuse6(s: String) -&gt; String\n\nSynonyms:\ncolours.bgchartreuse6\ncolours bgchartreuse6","url":"colours.html#bgchartreuse6"},{"doc":"colours","title":"bgcornflowerblue","content":"pub fn bgcornflowerblue(s: String) -&gt; String\n\nSynonyms:\ncolours.bgcornflowerblue\ncolours bgcornflowerblue","url":"colours.html#bgcornflowerblue"},{"doc":"colours","title":"bgcornsilk1","content":"pub fn bgcornsilk1(s: String) -&gt; String\n\nSynonyms:\ncolours.bgcornsilk1\ncolours bgcornsilk1","url":"colours.html#bgcornsilk1"},{"doc":"colours","title":"bgcyan","content":"pub fn bgcyan(s: String) -&gt; String\n\nSynonyms:\ncolours.bgcyan\ncolours bgcyan","url":"colours.html#bgcyan"},{"doc":"colours","title":"bgcyan1","content":"pub fn bgcyan1(s: String) -&gt; String\n\nSynonyms:\ncolours.bgcyan1\ncolours bgcyan1","url":"colours.html#bgcyan1"},{"doc":"colours","title":"bgcyan2","content":"pub fn bgcyan2(s: String) -&gt; String\n\nSynonyms:\ncolours.bgcyan2\ncolours bgcyan2","url":"colours.html#bgcyan2"},{"doc":"colours","title":"bgcyan3","content":"pub fn bgcyan3(s: String) -&gt; String\n\nSynonyms:\ncolours.bgcyan3\ncolours bgcyan3","url":"colours.html#bgcyan3"},{"doc":"colours","title":"bgdarkblue","content":"pub fn bgdarkblue(s: String) -&gt; String\n\nSynonyms:\ncolours.bgdarkblue\ncolours bgdarkblue","url":"colours.html#bgdarkblue"},{"doc":"colours","title":"bgdarkcyan","content":"pub fn bgdarkcyan(s: String) -&gt; String\n\nSynonyms:\ncolours.bgdarkcyan\ncolours bgdarkcyan","url":"colours.html#bgdarkcyan"},{"doc":"colours","title":"bgdarkgoldenrod","content":"pub fn bgdarkgoldenrod(s: String) -&gt; String\n\nSynonyms:\ncolours.bgdarkgoldenrod\ncolours bgdarkgoldenrod","url":"colours.html#bgdarkgoldenrod"},{"doc":"colours","title":"bgdarkgreen","content":"pub fn bgdarkgreen(s: String) -&gt; String\n\nSynonyms:\ncolours.bgdarkgreen\ncolours bgdarkgreen","url":"colours.html#bgdarkgreen"},{"doc":"colours","title":"bgdarkkhaki","content":"pub fn bgdarkkhaki(s: String) -&gt; String\n\nSynonyms:\ncolours.bgdarkkhaki\ncolours bgdarkkhaki","url":"colours.html#bgdarkkhaki"},{"doc":"colours","title":"bgdarkmagenta1","content":"pub fn bgdarkmagenta1(s: String) -&gt; String\n\nSynonyms:\ncolours.bgdarkmagenta1\ncolours bgdarkmagenta1","url":"colours.html#bgdarkmagenta1"},{"doc":"colours","title":"bgdarkmagenta2","content":"pub fn bgdarkmagenta2(s: String) -&gt; String\n\nSynonyms:\ncolours.bgdarkmagenta2\ncolours bgdarkmagenta2","url":"colours.html#bgdarkmagenta2"},{"doc":"colours","title":"bgdarkolivegreen1","content":"pub fn bgdarkolivegreen1(s: String) -&gt; String\n\nSynonyms:\ncolours.bgdarkolivegreen1\ncolours bgdarkolivegreen1","url":"colours.html#bgdarkolivegreen1"},{"doc":"colours","title":"bgdarkolivegreen2","content":"pub fn bgdarkolivegreen2(s: String) -&gt; String\n\nSynonyms:\ncolours.bgdarkolivegreen2\ncolours bgdarkolivegreen2","url":"colours.html#bgdarkolivegreen2"},{"doc":"colours","title":"bgdarkolivegreen3","content":"pub fn bgdarkolivegreen3(s: String) -&gt; String\n\nSynonyms:\ncolours.bgdarkolivegreen3\ncolours bgdarkolivegreen3","url":"colours.html#bgdarkolivegreen3"},{"doc":"colours","title":"bgdarkolivegreen4","content":"pub fn bgdarkolivegreen4(s: String) -&gt; String\n\nSynonyms:\ncolours.bgdarkolivegreen4\ncolours bgdarkolivegreen4","url":"colours.html#bgdarkolivegreen4"},{"doc":"colours","title":"bgdarkolivegreen5","content":"pub fn bgdarkolivegreen5(s: String) -&gt; String\n\nSynonyms:\ncolours.bgdarkolivegreen5\ncolours bgdarkolivegreen5","url":"colours.html#bgdarkolivegreen5"},{"doc":"colours","title":"bgdarkolivegreen6","content":"pub fn bgdarkolivegreen6(s: String) -&gt; String\n\nSynonyms:\ncolours.bgdarkolivegreen6\ncolours bgdarkolivegreen6","url":"colours.html#bgdarkolivegreen6"},{"doc":"colours","title":"bgdarkorange1","content":"pub fn bgdarkorange1(s: String) -&gt; String\n\nSynonyms:\ncolours.bgdarkorange1\ncolours bgdarkorange1","url":"colours.html#bgdarkorange1"},{"doc":"colours","title":"bgdarkorange2","content":"pub fn bgdarkorange2(s: String) -&gt; String\n\nSynonyms:\ncolours.bgdarkorange2\ncolours bgdarkorange2","url":"colours.html#bgdarkorange2"},{"doc":"colours","title":"bgdarkorange3","content":"pub fn bgdarkorange3(s: String) -&gt; String\n\nSynonyms:\ncolours.bgdarkorange3\ncolours bgdarkorange3","url":"colours.html#bgdarkorange3"},{"doc":"colours","title":"bgdarkred1","content":"pub fn bgdarkred1(s: String) -&gt; String\n\nSynonyms:\ncolours.bgdarkred1\ncolours bgdarkred1","url":"colours.html#bgdarkred1"},{"doc":"colours","title":"bgdarkred2","content":"pub fn bgdarkred2(s: String) -&gt; String\n\nSynonyms:\ncolours.bgdarkred2\ncolours bgdarkred2","url":"colours.html#bgdarkred2"},{"doc":"colours","title":"bgdarkseagreen","content":"pub fn bgdarkseagreen(s: String) -&gt; String\n\nSynonyms:\ncolours.bgdarkseagreen\ncolours bgdarkseagreen","url":"colours.html#bgdarkseagreen"},{"doc":"colours","title":"bgdarkseagreen1","content":"pub fn bgdarkseagreen1(s: String) -&gt; String\n\nSynonyms:\ncolours.bgdarkseagreen1\ncolours bgdarkseagreen1","url":"colours.html#bgdarkseagreen1"},{"doc":"colours","title":"bgdarkseagreen2","content":"pub fn bgdarkseagreen2(s: String) -&gt; String\n\nSynonyms:\ncolours.bgdarkseagreen2\ncolours bgdarkseagreen2","url":"colours.html#bgdarkseagreen2"},{"doc":"colours","title":"bgdarkseagreen3","content":"pub fn bgdarkseagreen3(s: String) -&gt; String\n\nSynonyms:\ncolours.bgdarkseagreen3\ncolours bgdarkseagreen3","url":"colours.html#bgdarkseagreen3"},{"doc":"colours","title":"bgdarkseagreen4","content":"pub fn bgdarkseagreen4(s: String) -&gt; String\n\nSynonyms:\ncolours.bgdarkseagreen4\ncolours bgdarkseagreen4","url":"colours.html#bgdarkseagreen4"},{"doc":"colours","title":"bgdarkseagreen5","content":"pub fn bgdarkseagreen5(s: String) -&gt; String\n\nSynonyms:\ncolours.bgdarkseagreen5\ncolours bgdarkseagreen5","url":"colours.html#bgdarkseagreen5"},{"doc":"colours","title":"bgdarkseagreen6","content":"pub fn bgdarkseagreen6(s: String) -&gt; String\n\nSynonyms:\ncolours.bgdarkseagreen6\ncolours bgdarkseagreen6","url":"colours.html#bgdarkseagreen6"},{"doc":"colours","title":"bgdarkseagreen7","content":"pub fn bgdarkseagreen7(s: String) -&gt; String\n\nSynonyms:\ncolours.bgdarkseagreen7\ncolours bgdarkseagreen7","url":"colours.html#bgdarkseagreen7"},{"doc":"colours","title":"bgdarkseagreen8","content":"pub fn bgdarkseagreen8(s: String) -&gt; String\n\nSynonyms:\ncolours.bgdarkseagreen8\ncolours bgdarkseagreen8","url":"colours.html#bgdarkseagreen8"},{"doc":"colours","title":"bgdarkslategray1","content":"pub fn bgdarkslategray1(s: String) -&gt; String\n\nSynonyms:\ncolours.bgdarkslategray1\ncolours bgdarkslategray1","url":"colours.html#bgdarkslategray1"},{"doc":"colours","title":"bgdarkslategray2","content":"pub fn bgdarkslategray2(s: String) -&gt; String\n\nSynonyms:\ncolours.bgdarkslategray2\ncolours bgdarkslategray2","url":"colours.html#bgdarkslategray2"},{"doc":"colours","title":"bgdarkslategray3","content":"pub fn bgdarkslategray3(s: String) -&gt; String\n\nSynonyms:\ncolours.bgdarkslategray3\ncolours bgdarkslategray3","url":"colours.html#bgdarkslategray3"},{"doc":"colours","title":"bgdarkturquoise","content":"pub fn bgdarkturquoise(s: String) -&gt; String\n\nSynonyms:\ncolours.bgdarkturquoise\ncolours bgdarkturquoise","url":"colours.html#bgdarkturquoise"},{"doc":"colours","title":"bgdarkviolet1","content":"pub fn bgdarkviolet1(s: String) -&gt; String\n\nSynonyms:\ncolours.bgdarkviolet1\ncolours bgdarkviolet1","url":"colours.html#bgdarkviolet1"},{"doc":"colours","title":"bgdarkviolet2","content":"pub fn bgdarkviolet2(s: String) -&gt; String\n\nSynonyms:\ncolours.bgdarkviolet2\ncolours bgdarkviolet2","url":"colours.html#bgdarkviolet2"},{"doc":"colours","title":"bgdeeppink1","content":"pub fn bgdeeppink1(s: String) -&gt; String\n\nSynonyms:\ncolours.bgdeeppink1\ncolours bgdeeppink1","url":"colours.html#bgdeeppink1"},{"doc":"colours","title":"bgdeeppink2","content":"pub fn bgdeeppink2(s: String) -&gt; String\n\nSynonyms:\ncolours.bgdeeppink2\ncolours bgdeeppink2","url":"colours.html#bgdeeppink2"},{"doc":"colours","title":"bgdeeppink3","content":"pub fn bgdeeppink3(s: String) -&gt; String\n\nSynonyms:\ncolours.bgdeeppink3\ncolours bgdeeppink3","url":"colours.html#bgdeeppink3"},{"doc":"colours","title":"bgdeeppink4","content":"pub fn bgdeeppink4(s: String) -&gt; String\n\nSynonyms:\ncolours.bgdeeppink4\ncolours bgdeeppink4","url":"colours.html#bgdeeppink4"},{"doc":"colours","title":"bgdeeppink5","content":"pub fn bgdeeppink5(s: String) -&gt; String\n\nSynonyms:\ncolours.bgdeeppink5\ncolours bgdeeppink5","url":"colours.html#bgdeeppink5"},{"doc":"colours","title":"bgdeeppink6","content":"pub fn bgdeeppink6(s: String) -&gt; String\n\nSynonyms:\ncolours.bgdeeppink6\ncolours bgdeeppink6","url":"colours.html#bgdeeppink6"},{"doc":"colours","title":"bgdeeppink7","content":"pub fn bgdeeppink7(s: String) -&gt; String\n\nSynonyms:\ncolours.bgdeeppink7\ncolours bgdeeppink7","url":"colours.html#bgdeeppink7"},{"doc":"colours","title":"bgdeeppink8","content":"pub fn bgdeeppink8(s: String) -&gt; String\n\nSynonyms:\ncolours.bgdeeppink8\ncolours bgdeeppink8","url":"colours.html#bgdeeppink8"},{"doc":"colours","title":"bgdeepskyblue1","content":"pub fn bgdeepskyblue1(s: String) -&gt; String\n\nSynonyms:\ncolours.bgdeepskyblue1\ncolours bgdeepskyblue1","url":"colours.html#bgdeepskyblue1"},{"doc":"colours","title":"bgdeepskyblue2","content":"pub fn bgdeepskyblue2(s: String) -&gt; String\n\nSynonyms:\ncolours.bgdeepskyblue2\ncolours bgdeepskyblue2","url":"colours.html#bgdeepskyblue2"},{"doc":"colours","title":"bgdeepskyblue3","content":"pub fn bgdeepskyblue3(s: String) -&gt; String\n\nSynonyms:\ncolours.bgdeepskyblue3\ncolours bgdeepskyblue3","url":"colours.html#bgdeepskyblue3"},{"doc":"colours","title":"bgdeepskyblue4","content":"pub fn bgdeepskyblue4(s: String) -&gt; String\n\nSynonyms:\ncolours.bgdeepskyblue4\ncolours bgdeepskyblue4","url":"colours.html#bgdeepskyblue4"},{"doc":"colours","title":"bgdeepskyblue5","content":"pub fn bgdeepskyblue5(s: String) -&gt; String\n\nSynonyms:\ncolours.bgdeepskyblue5\ncolours bgdeepskyblue5","url":"colours.html#bgdeepskyblue5"},{"doc":"colours","title":"bgdeepskyblue6","content":"pub fn bgdeepskyblue6(s: String) -&gt; String\n\nSynonyms:\ncolours.bgdeepskyblue6\ncolours bgdeepskyblue6","url":"colours.html#bgdeepskyblue6"},{"doc":"colours","title":"bgdeepskyblue7","content":"pub fn bgdeepskyblue7(s: String) -&gt; String\n\nSynonyms:\ncolours.bgdeepskyblue7\ncolours bgdeepskyblue7","url":"colours.html#bgdeepskyblue7"},{"doc":"colours","title":"bgdodgerblue1","content":"pub fn bgdodgerblue1(s: String) -&gt; String\n\nSynonyms:\ncolours.bgdodgerblue1\ncolours bgdodgerblue1","url":"colours.html#bgdodgerblue1"},{"doc":"colours","title":"bgdodgerblue2","content":"pub fn bgdodgerblue2(s: String) -&gt; String\n\nSynonyms:\ncolours.bgdodgerblue2\ncolours bgdodgerblue2","url":"colours.html#bgdodgerblue2"},{"doc":"colours","title":"bgdodgerblue3","content":"pub fn bgdodgerblue3(s: String) -&gt; String\n\nSynonyms:\ncolours.bgdodgerblue3\ncolours bgdodgerblue3","url":"colours.html#bgdodgerblue3"},{"doc":"colours","title":"bgfuchsia","content":"pub fn bgfuchsia(s: String) -&gt; String\n\nSynonyms:\ncolours.bgfuchsia\ncolours bgfuchsia","url":"colours.html#bgfuchsia"},{"doc":"colours","title":"bggold1","content":"pub fn bggold1(s: String) -&gt; String\n\nSynonyms:\ncolours.bggold1\ncolours bggold1","url":"colours.html#bggold1"},{"doc":"colours","title":"bggold2","content":"pub fn bggold2(s: String) -&gt; String\n\nSynonyms:\ncolours.bggold2\ncolours bggold2","url":"colours.html#bggold2"},{"doc":"colours","title":"bggold3","content":"pub fn bggold3(s: String) -&gt; String\n\nSynonyms:\ncolours.bggold3\ncolours bggold3","url":"colours.html#bggold3"},{"doc":"colours","title":"bggreen","content":"pub fn bggreen(s: String) -&gt; String\n\nSynonyms:\ncolours.bggreen\ncolours bggreen","url":"colours.html#bggreen"},{"doc":"colours","title":"bggreen1","content":"pub fn bggreen1(s: String) -&gt; String\n\nSynonyms:\ncolours.bggreen1\ncolours bggreen1","url":"colours.html#bggreen1"},{"doc":"colours","title":"bggreen2","content":"pub fn bggreen2(s: String) -&gt; String\n\nSynonyms:\ncolours.bggreen2\ncolours bggreen2","url":"colours.html#bggreen2"},{"doc":"colours","title":"bggreen3","content":"pub fn bggreen3(s: String) -&gt; String\n\nSynonyms:\ncolours.bggreen3\ncolours bggreen3","url":"colours.html#bggreen3"},{"doc":"colours","title":"bggreen4","content":"pub fn bggreen4(s: String) -&gt; String\n\nSynonyms:\ncolours.bggreen4\ncolours bggreen4","url":"colours.html#bggreen4"},{"doc":"colours","title":"bggreenyellow","content":"pub fn bggreenyellow(s: String) -&gt; String\n\nSynonyms:\ncolours.bggreenyellow\ncolours bggreenyellow","url":"colours.html#bggreenyellow"},{"doc":"colours","title":"bggrey","content":"pub fn bggrey(s: String) -&gt; String\n\nSynonyms:\ncolours.bggrey\ncolours bggrey","url":"colours.html#bggrey"},{"doc":"colours","title":"bggrey0","content":"pub fn bggrey0(s: String) -&gt; String\n\nSynonyms:\ncolours.bggrey0\ncolours bggrey0","url":"colours.html#bggrey0"},{"doc":"colours","title":"bggrey100","content":"pub fn bggrey100(s: String) -&gt; String\n\nSynonyms:\ncolours.bggrey100\ncolours bggrey100","url":"colours.html#bggrey100"},{"doc":"colours","title":"bggrey11","content":"pub fn bggrey11(s: String) -&gt; String\n\nSynonyms:\ncolours.bggrey11\ncolours bggrey11","url":"colours.html#bggrey11"},{"doc":"colours","title":"bggrey15","content":"pub fn bggrey15(s: String) -&gt; String\n\nSynonyms:\ncolours.bggrey15\ncolours bggrey15","url":"colours.html#bggrey15"},{"doc":"colours","title":"bggrey19","content":"pub fn bggrey19(s: String) -&gt; String\n\nSynonyms:\ncolours.bggrey19\ncolours bggrey19","url":"colours.html#bggrey19"},{"doc":"colours","title":"bggrey23","content":"pub fn bggrey23(s: String) -&gt; String\n\nSynonyms:\ncolours.bggrey23\ncolours bggrey23","url":"colours.html#bggrey23"},{"doc":"colours","title":"bggrey27","content":"pub fn bggrey27(s: String) -&gt; String\n\nSynonyms:\ncolours.bggrey27\ncolours bggrey27","url":"colours.html#bggrey27"},{"doc":"colours","title":"bggrey3","content":"pub fn bggrey3(s: String) -&gt; String\n\nSynonyms:\ncolours.bggrey3\ncolours bggrey3","url":"colours.html#bggrey3"},{"doc":"colours","title":"bggrey30","content":"pub fn bggrey30(s: String) -&gt; String\n\nSynonyms:\ncolours.bggrey30\ncolours bggrey30","url":"colours.html#bggrey30"},{"doc":"colours","title":"bggrey35","content":"pub fn bggrey35(s: String) -&gt; String\n\nSynonyms:\ncolours.bggrey35\ncolours bggrey35","url":"colours.html#bggrey35"},{"doc":"colours","title":"bggrey37","content":"pub fn bggrey37(s: String) -&gt; String\n\nSynonyms:\ncolours.bggrey37\ncolours bggrey37","url":"colours.html#bggrey37"},{"doc":"colours","title":"bggrey39","content":"pub fn bggrey39(s: String) -&gt; String\n\nSynonyms:\ncolours.bggrey39\ncolours bggrey39","url":"colours.html#bggrey39"},{"doc":"colours","title":"bggrey42","content":"pub fn bggrey42(s: String) -&gt; String\n\nSynonyms:\ncolours.bggrey42\ncolours bggrey42","url":"colours.html#bggrey42"},{"doc":"colours","title":"bggrey46","content":"pub fn bggrey46(s: String) -&gt; String\n\nSynonyms:\ncolours.bggrey46\ncolours bggrey46","url":"colours.html#bggrey46"},{"doc":"colours","title":"bggrey50","content":"pub fn bggrey50(s: String) -&gt; String\n\nSynonyms:\ncolours.bggrey50\ncolours bggrey50","url":"colours.html#bggrey50"},{"doc":"colours","title":"bggrey53","content":"pub fn bggrey53(s: String) -&gt; String\n\nSynonyms:\ncolours.bggrey53\ncolours bggrey53","url":"colours.html#bggrey53"},{"doc":"colours","title":"bggrey54","content":"pub fn bggrey54(s: String) -&gt; String\n\nSynonyms:\ncolours.bggrey54\ncolours bggrey54","url":"colours.html#bggrey54"},{"doc":"colours","title":"bggrey58","content":"pub fn bggrey58(s: String) -&gt; String\n\nSynonyms:\ncolours.bggrey58\ncolours bggrey58","url":"colours.html#bggrey58"},{"doc":"colours","title":"bggrey62","content":"pub fn bggrey62(s: String) -&gt; String\n\nSynonyms:\ncolours.bggrey62\ncolours bggrey62","url":"colours.html#bggrey62"},{"doc":"colours","title":"bggrey63","content":"pub fn bggrey63(s: String) -&gt; String\n\nSynonyms:\ncolours.bggrey63\ncolours bggrey63","url":"colours.html#bggrey63"},{"doc":"colours","title":"bggrey66","content":"pub fn bggrey66(s: String) -&gt; String\n\nSynonyms:\ncolours.bggrey66\ncolours bggrey66","url":"colours.html#bggrey66"},{"doc":"colours","title":"bggrey69","content":"pub fn bggrey69(s: String) -&gt; String\n\nSynonyms:\ncolours.bggrey69\ncolours bggrey69","url":"colours.html#bggrey69"},{"doc":"colours","title":"bggrey7","content":"pub fn bggrey7(s: String) -&gt; String\n\nSynonyms:\ncolours.bggrey7\ncolours bggrey7","url":"colours.html#bggrey7"},{"doc":"colours","title":"bggrey70","content":"pub fn bggrey70(s: String) -&gt; String\n\nSynonyms:\ncolours.bggrey70\ncolours bggrey70","url":"colours.html#bggrey70"},{"doc":"colours","title":"bggrey74","content":"pub fn bggrey74(s: String) -&gt; String\n\nSynonyms:\ncolours.bggrey74\ncolours bggrey74","url":"colours.html#bggrey74"},{"doc":"colours","title":"bggrey78","content":"pub fn bggrey78(s: String) -&gt; String\n\nSynonyms:\ncolours.bggrey78\ncolours bggrey78","url":"colours.html#bggrey78"},{"doc":"colours","title":"bggrey82","content":"pub fn bggrey82(s: String) -&gt; String\n\nSynonyms:\ncolours.bggrey82\ncolours bggrey82","url":"colours.html#bggrey82"},{"doc":"colours","title":"bggrey84","content":"pub fn bggrey84(s: String) -&gt; String\n\nSynonyms:\ncolours.bggrey84\ncolours bggrey84","url":"colours.html#bggrey84"},{"doc":"colours","title":"bggrey85","content":"pub fn bggrey85(s: String) -&gt; String\n\nSynonyms:\ncolours.bggrey85\ncolours bggrey85","url":"colours.html#bggrey85"},{"doc":"colours","title":"bggrey89","content":"pub fn bggrey89(s: String) -&gt; String\n\nSynonyms:\ncolours.bggrey89\ncolours bggrey89","url":"colours.html#bggrey89"},{"doc":"colours","title":"bggrey93","content":"pub fn bggrey93(s: String) -&gt; String\n\nSynonyms:\ncolours.bggrey93\ncolours bggrey93","url":"colours.html#bggrey93"},{"doc":"colours","title":"bghoneydew2","content":"pub fn bghoneydew2(s: String) -&gt; String\n\nSynonyms:\ncolours.bghoneydew2\ncolours bghoneydew2","url":"colours.html#bghoneydew2"},{"doc":"colours","title":"bghotpink","content":"pub fn bghotpink(s: String) -&gt; String\n\nSynonyms:\ncolours.bghotpink\ncolours bghotpink","url":"colours.html#bghotpink"},{"doc":"colours","title":"bghotpink1","content":"pub fn bghotpink1(s: String) -&gt; String\n\nSynonyms:\ncolours.bghotpink1\ncolours bghotpink1","url":"colours.html#bghotpink1"},{"doc":"colours","title":"bghotpink2","content":"pub fn bghotpink2(s: String) -&gt; String\n\nSynonyms:\ncolours.bghotpink2\ncolours bghotpink2","url":"colours.html#bghotpink2"},{"doc":"colours","title":"bghotpink3","content":"pub fn bghotpink3(s: String) -&gt; String\n\nSynonyms:\ncolours.bghotpink3\ncolours bghotpink3","url":"colours.html#bghotpink3"},{"doc":"colours","title":"bghotpink4","content":"pub fn bghotpink4(s: String) -&gt; String\n\nSynonyms:\ncolours.bghotpink4\ncolours bghotpink4","url":"colours.html#bghotpink4"},{"doc":"colours","title":"bgindianred1","content":"pub fn bgindianred1(s: String) -&gt; String\n\nSynonyms:\ncolours.bgindianred1\ncolours bgindianred1","url":"colours.html#bgindianred1"},{"doc":"colours","title":"bgindianred2","content":"pub fn bgindianred2(s: String) -&gt; String\n\nSynonyms:\ncolours.bgindianred2\ncolours bgindianred2","url":"colours.html#bgindianred2"},{"doc":"colours","title":"bgindianred3","content":"pub fn bgindianred3(s: String) -&gt; String\n\nSynonyms:\ncolours.bgindianred3\ncolours bgindianred3","url":"colours.html#bgindianred3"},{"doc":"colours","title":"bgindianred4","content":"pub fn bgindianred4(s: String) -&gt; String\n\nSynonyms:\ncolours.bgindianred4\ncolours bgindianred4","url":"colours.html#bgindianred4"},{"doc":"colours","title":"bgkhaki1","content":"pub fn bgkhaki1(s: String) -&gt; String\n\nSynonyms:\ncolours.bgkhaki1\ncolours bgkhaki1","url":"colours.html#bgkhaki1"},{"doc":"colours","title":"bgkhaki3","content":"pub fn bgkhaki3(s: String) -&gt; String\n\nSynonyms:\ncolours.bgkhaki3\ncolours bgkhaki3","url":"colours.html#bgkhaki3"},{"doc":"colours","title":"bglightcoral","content":"pub fn bglightcoral(s: String) -&gt; String\n\nSynonyms:\ncolours.bglightcoral\ncolours bglightcoral","url":"colours.html#bglightcoral"},{"doc":"colours","title":"bglightcyan1","content":"pub fn bglightcyan1(s: String) -&gt; String\n\nSynonyms:\ncolours.bglightcyan1\ncolours bglightcyan1","url":"colours.html#bglightcyan1"},{"doc":"colours","title":"bglightcyan3","content":"pub fn bglightcyan3(s: String) -&gt; String\n\nSynonyms:\ncolours.bglightcyan3\ncolours bglightcyan3","url":"colours.html#bglightcyan3"},{"doc":"colours","title":"bglightgoldenrod1","content":"pub fn bglightgoldenrod1(s: String) -&gt; String\n\nSynonyms:\ncolours.bglightgoldenrod1\ncolours bglightgoldenrod1","url":"colours.html#bglightgoldenrod1"},{"doc":"colours","title":"bglightgoldenrod2","content":"pub fn bglightgoldenrod2(s: String) -&gt; String\n\nSynonyms:\ncolours.bglightgoldenrod2\ncolours bglightgoldenrod2","url":"colours.html#bglightgoldenrod2"},{"doc":"colours","title":"bglightgoldenrod3","content":"pub fn bglightgoldenrod3(s: String) -&gt; String\n\nSynonyms:\ncolours.bglightgoldenrod3\ncolours bglightgoldenrod3","url":"colours.html#bglightgoldenrod3"},{"doc":"colours","title":"bglightgoldenrod4","content":"pub fn bglightgoldenrod4(s: String) -&gt; String\n\nSynonyms:\ncolours.bglightgoldenrod4\ncolours bglightgoldenrod4","url":"colours.html#bglightgoldenrod4"},{"doc":"colours","title":"bglightgoldenrod5","content":"pub fn bglightgoldenrod5(s: String) -&gt; String\n\nSynonyms:\ncolours.bglightgoldenrod5\ncolours bglightgoldenrod5","url":"colours.html#bglightgoldenrod5"},{"doc":"colours","title":"bglightgreen1","content":"pub fn bglightgreen1(s: String) -&gt; String\n\nSynonyms:\ncolours.bglightgreen1\ncolours bglightgreen1","url":"colours.html#bglightgreen1"},{"doc":"colours","title":"bglightgreen2","content":"pub fn bglightgreen2(s: String) -&gt; String\n\nSynonyms:\ncolours.bglightgreen2\ncolours bglightgreen2","url":"colours.html#bglightgreen2"},{"doc":"colours","title":"bglightpink1","content":"pub fn bglightpink1(s: String) -&gt; String\n\nSynonyms:\ncolours.bglightpink1\ncolours bglightpink1","url":"colours.html#bglightpink1"},{"doc":"colours","title":"bglightpink3","content":"pub fn bglightpink3(s: String) -&gt; String\n\nSynonyms:\ncolours.bglightpink3\ncolours bglightpink3","url":"colours.html#bglightpink3"},{"doc":"colours","title":"bglightpink4","content":"pub fn bglightpink4(s: String) -&gt; String\n\nSynonyms:\ncolours.bglightpink4\ncolours bglightpink4","url":"colours.html#bglightpink4"},{"doc":"colours","title":"bglightsalmon1","content":"pub fn bglightsalmon1(s: String) -&gt; String\n\nSynonyms:\ncolours.bglightsalmon1\ncolours bglightsalmon1","url":"colours.html#bglightsalmon1"},{"doc":"colours","title":"bglightsalmon2","content":"pub fn bglightsalmon2(s: String) -&gt; String\n\nSynonyms:\ncolours.bglightsalmon2\ncolours bglightsalmon2","url":"colours.html#bglightsalmon2"},{"doc":"colours","title":"bglightsalmon3","content":"pub fn bglightsalmon3(s: String) -&gt; String\n\nSynonyms:\ncolours.bglightsalmon3\ncolours bglightsalmon3","url":"colours.html#bglightsalmon3"},{"doc":"colours","title":"bglightseagreen","content":"pub fn bglightseagreen(s: String) -&gt; String\n\nSynonyms:\ncolours.bglightseagreen\ncolours bglightseagreen","url":"colours.html#bglightseagreen"},{"doc":"colours","title":"bglightskyblue1","content":"pub fn bglightskyblue1(s: String) -&gt; String\n\nSynonyms:\ncolours.bglightskyblue1\ncolours bglightskyblue1","url":"colours.html#bglightskyblue1"},{"doc":"colours","title":"bglightskyblue2","content":"pub fn bglightskyblue2(s: String) -&gt; String\n\nSynonyms:\ncolours.bglightskyblue2\ncolours bglightskyblue2","url":"colours.html#bglightskyblue2"},{"doc":"colours","title":"bglightskyblue3","content":"pub fn bglightskyblue3(s: String) -&gt; String\n\nSynonyms:\ncolours.bglightskyblue3\ncolours bglightskyblue3","url":"colours.html#bglightskyblue3"},{"doc":"colours","title":"bglightslateblue","content":"pub fn bglightslateblue(s: String) -&gt; String\n\nSynonyms:\ncolours.bglightslateblue\ncolours bglightslateblue","url":"colours.html#bglightslateblue"},{"doc":"colours","title":"bglightslategrey","content":"pub fn bglightslategrey(s: String) -&gt; String\n\nSynonyms:\ncolours.bglightslategrey\ncolours bglightslategrey","url":"colours.html#bglightslategrey"},{"doc":"colours","title":"bglightsteelblue","content":"pub fn bglightsteelblue(s: String) -&gt; String\n\nSynonyms:\ncolours.bglightsteelblue\ncolours bglightsteelblue","url":"colours.html#bglightsteelblue"},{"doc":"colours","title":"bglightsteelblue1","content":"pub fn bglightsteelblue1(s: String) -&gt; String\n\nSynonyms:\ncolours.bglightsteelblue1\ncolours bglightsteelblue1","url":"colours.html#bglightsteelblue1"},{"doc":"colours","title":"bglightsteelblue3","content":"pub fn bglightsteelblue3(s: String) -&gt; String\n\nSynonyms:\ncolours.bglightsteelblue3\ncolours bglightsteelblue3","url":"colours.html#bglightsteelblue3"},{"doc":"colours","title":"bglightyellow3","content":"pub fn bglightyellow3(s: String) -&gt; String\n\nSynonyms:\ncolours.bglightyellow3\ncolours bglightyellow3","url":"colours.html#bglightyellow3"},{"doc":"colours","title":"bglime","content":"pub fn bglime(s: String) -&gt; String\n\nSynonyms:\ncolours.bglime\ncolours bglime","url":"colours.html#bglime"},{"doc":"colours","title":"bgmagenta","content":"pub fn bgmagenta(s: String) -&gt; String\n\nSynonyms:\ncolours.bgmagenta\ncolours bgmagenta","url":"colours.html#bgmagenta"},{"doc":"colours","title":"bgmagenta1","content":"pub fn bgmagenta1(s: String) -&gt; String\n\nSynonyms:\ncolours.bgmagenta1\ncolours bgmagenta1","url":"colours.html#bgmagenta1"},{"doc":"colours","title":"bgmagenta2","content":"pub fn bgmagenta2(s: String) -&gt; String\n\nSynonyms:\ncolours.bgmagenta2\ncolours bgmagenta2","url":"colours.html#bgmagenta2"},{"doc":"colours","title":"bgmagenta3","content":"pub fn bgmagenta3(s: String) -&gt; String\n\nSynonyms:\ncolours.bgmagenta3\ncolours bgmagenta3","url":"colours.html#bgmagenta3"},{"doc":"colours","title":"bgmagenta4","content":"pub fn bgmagenta4(s: String) -&gt; String\n\nSynonyms:\ncolours.bgmagenta4\ncolours bgmagenta4","url":"colours.html#bgmagenta4"},{"doc":"colours","title":"bgmagenta5","content":"pub fn bgmagenta5(s: String) -&gt; String\n\nSynonyms:\ncolours.bgmagenta5\ncolours bgmagenta5","url":"colours.html#bgmagenta5"},{"doc":"colours","title":"bgmagenta6","content":"pub fn bgmagenta6(s: String) -&gt; String\n\nSynonyms:\ncolours.bgmagenta6\ncolours bgmagenta6","url":"colours.html#bgmagenta6"},{"doc":"colours","title":"bgmaroon","content":"pub fn bgmaroon(s: String) -&gt; String\n\nSynonyms:\ncolours.bgmaroon\ncolours bgmaroon","url":"colours.html#bgmaroon"},{"doc":"colours","title":"bgmediumorchid","content":"pub fn bgmediumorchid(s: String) -&gt; String\n\nSynonyms:\ncolours.bgmediumorchid\ncolours bgmediumorchid","url":"colours.html#bgmediumorchid"},{"doc":"colours","title":"bgmediumorchid1","content":"pub fn bgmediumorchid1(s: String) -&gt; String\n\nSynonyms:\ncolours.bgmediumorchid1\ncolours bgmediumorchid1","url":"colours.html#bgmediumorchid1"},{"doc":"colours","title":"bgmediumorchid2","content":"pub fn bgmediumorchid2(s: String) -&gt; String\n\nSynonyms:\ncolours.bgmediumorchid2\ncolours bgmediumorchid2","url":"colours.html#bgmediumorchid2"},{"doc":"colours","title":"bgmediumorchid3","content":"pub fn bgmediumorchid3(s: String) -&gt; String\n\nSynonyms:\ncolours.bgmediumorchid3\ncolours bgmediumorchid3","url":"colours.html#bgmediumorchid3"},{"doc":"colours","title":"bgmediumpurple1","content":"pub fn bgmediumpurple1(s: String) -&gt; String\n\nSynonyms:\ncolours.bgmediumpurple1\ncolours bgmediumpurple1","url":"colours.html#bgmediumpurple1"},{"doc":"colours","title":"bgmediumpurple2","content":"pub fn bgmediumpurple2(s: String) -&gt; String\n\nSynonyms:\ncolours.bgmediumpurple2\ncolours bgmediumpurple2","url":"colours.html#bgmediumpurple2"},{"doc":"colours","title":"bgmediumpurple3","content":"pub fn bgmediumpurple3(s: String) -&gt; String\n\nSynonyms:\ncolours.bgmediumpurple3\ncolours bgmediumpurple3","url":"colours.html#bgmediumpurple3"},{"doc":"colours","title":"bgmediumpurple4","content":"pub fn bgmediumpurple4(s: String) -&gt; String\n\nSynonyms:\ncolours.bgmediumpurple4\ncolours bgmediumpurple4","url":"colours.html#bgmediumpurple4"},{"doc":"colours","title":"bgmediumpurple5","content":"pub fn bgmediumpurple5(s: String) -&gt; String\n\nSynonyms:\ncolours.bgmediumpurple5\ncolours bgmediumpurple5","url":"colours.html#bgmediumpurple5"},{"doc":"colours","title":"bgmediumpurple6","content":"pub fn bgmediumpurple6(s: String) -&gt; String\n\nSynonyms:\ncolours.bgmediumpurple6\ncolours bgmediumpurple6","url":"colours.html#bgmediumpurple6"},{"doc":"colours","title":"bgmediumpurple7","content":"pub fn bgmediumpurple7(s: String) -&gt; String\n\nSynonyms:\ncolours.bgmediumpurple7\ncolours bgmediumpurple7","url":"colours.html#bgmediumpurple7"},{"doc":"colours","title":"bgmediumturquoise","content":"pub fn bgmediumturquoise(s: String) -&gt; String\n\nSynonyms:\ncolours.bgmediumturquoise\ncolours bgmediumturquoise","url":"colours.html#bgmediumturquoise"},{"doc":"colours","title":"bgmediumvioletred","content":"pub fn bgmediumvioletred(s: String) -&gt; String\n\nSynonyms:\ncolours.bgmediumvioletred\ncolours bgmediumvioletred","url":"colours.html#bgmediumvioletred"},{"doc":"colours","title":"bgmistyrose1","content":"pub fn bgmistyrose1(s: String) -&gt; String\n\nSynonyms:\ncolours.bgmistyrose1\ncolours bgmistyrose1","url":"colours.html#bgmistyrose1"},{"doc":"colours","title":"bgmistyrose3","content":"pub fn bgmistyrose3(s: String) -&gt; String\n\nSynonyms:\ncolours.bgmistyrose3\ncolours bgmistyrose3","url":"colours.html#bgmistyrose3"},{"doc":"colours","title":"bgnavajowhite1","content":"pub fn bgnavajowhite1(s: String) -&gt; String\n\nSynonyms:\ncolours.bgnavajowhite1\ncolours bgnavajowhite1","url":"colours.html#bgnavajowhite1"},{"doc":"colours","title":"bgnavajowhite3","content":"pub fn bgnavajowhite3(s: String) -&gt; String\n\nSynonyms:\ncolours.bgnavajowhite3\ncolours bgnavajowhite3","url":"colours.html#bgnavajowhite3"},{"doc":"colours","title":"bgnavy","content":"pub fn bgnavy(s: String) -&gt; String\n\nSynonyms:\ncolours.bgnavy\ncolours bgnavy","url":"colours.html#bgnavy"},{"doc":"colours","title":"bgnavyblue","content":"pub fn bgnavyblue(s: String) -&gt; String\n\nSynonyms:\ncolours.bgnavyblue\ncolours bgnavyblue","url":"colours.html#bgnavyblue"},{"doc":"colours","title":"bgolive","content":"pub fn bgolive(s: String) -&gt; String\n\nSynonyms:\ncolours.bgolive\ncolours bgolive","url":"colours.html#bgolive"},{"doc":"colours","title":"bgorange1","content":"pub fn bgorange1(s: String) -&gt; String\n\nSynonyms:\ncolours.bgorange1\ncolours bgorange1","url":"colours.html#bgorange1"},{"doc":"colours","title":"bgorange2","content":"pub fn bgorange2(s: String) -&gt; String\n\nSynonyms:\ncolours.bgorange2\ncolours bgorange2","url":"colours.html#bgorange2"},{"doc":"colours","title":"bgorange3","content":"pub fn bgorange3(s: String) -&gt; String\n\nSynonyms:\ncolours.bgorange3\ncolours bgorange3","url":"colours.html#bgorange3"},{"doc":"colours","title":"bgorange4","content":"pub fn bgorange4(s: String) -&gt; String\n\nSynonyms:\ncolours.bgorange4\ncolours bgorange4","url":"colours.html#bgorange4"},{"doc":"colours","title":"bgorangered","content":"pub fn bgorangered(s: String) -&gt; String\n\nSynonyms:\ncolours.bgorangered\ncolours bgorangered","url":"colours.html#bgorangered"},{"doc":"colours","title":"bgorchid","content":"pub fn bgorchid(s: String) -&gt; String\n\nSynonyms:\ncolours.bgorchid\ncolours bgorchid","url":"colours.html#bgorchid"},{"doc":"colours","title":"bgorchid1","content":"pub fn bgorchid1(s: String) -&gt; String\n\nSynonyms:\ncolours.bgorchid1\ncolours bgorchid1","url":"colours.html#bgorchid1"},{"doc":"colours","title":"bgorchid2","content":"pub fn bgorchid2(s: String) -&gt; String\n\nSynonyms:\ncolours.bgorchid2\ncolours bgorchid2","url":"colours.html#bgorchid2"},{"doc":"colours","title":"bgpalegreen1","content":"pub fn bgpalegreen1(s: String) -&gt; String\n\nSynonyms:\ncolours.bgpalegreen1\ncolours bgpalegreen1","url":"colours.html#bgpalegreen1"},{"doc":"colours","title":"bgpalegreen2","content":"pub fn bgpalegreen2(s: String) -&gt; String\n\nSynonyms:\ncolours.bgpalegreen2\ncolours bgpalegreen2","url":"colours.html#bgpalegreen2"},{"doc":"colours","title":"bgpalegreen3","content":"pub fn bgpalegreen3(s: String) -&gt; String\n\nSynonyms:\ncolours.bgpalegreen3\ncolours bgpalegreen3","url":"colours.html#bgpalegreen3"},{"doc":"colours","title":"bgpalegreen4","content":"pub fn bgpalegreen4(s: String) -&gt; String\n\nSynonyms:\ncolours.bgpalegreen4\ncolours bgpalegreen4","url":"colours.html#bgpalegreen4"},{"doc":"colours","title":"bgpaleturquoise1","content":"pub fn bgpaleturquoise1(s: String) -&gt; String\n\nSynonyms:\ncolours.bgpaleturquoise1\ncolours bgpaleturquoise1","url":"colours.html#bgpaleturquoise1"},{"doc":"colours","title":"bgpaleturquoise4","content":"pub fn bgpaleturquoise4(s: String) -&gt; String\n\nSynonyms:\ncolours.bgpaleturquoise4\ncolours bgpaleturquoise4","url":"colours.html#bgpaleturquoise4"},{"doc":"colours","title":"bgpalevioletred1","content":"pub fn bgpalevioletred1(s: String) -&gt; String\n\nSynonyms:\ncolours.bgpalevioletred1\ncolours bgpalevioletred1","url":"colours.html#bgpalevioletred1"},{"doc":"colours","title":"bgpink1","content":"pub fn bgpink1(s: String) -&gt; String\n\nSynonyms:\ncolours.bgpink1\ncolours bgpink1","url":"colours.html#bgpink1"},{"doc":"colours","title":"bgpink3","content":"pub fn bgpink3(s: String) -&gt; String\n\nSynonyms:\ncolours.bgpink3\ncolours bgpink3","url":"colours.html#bgpink3"},{"doc":"colours","title":"bgplum1","content":"pub fn bgplum1(s: String) -&gt; String\n\nSynonyms:\ncolours.bgplum1\ncolours bgplum1","url":"colours.html#bgplum1"},{"doc":"colours","title":"bgplum2","content":"pub fn bgplum2(s: String) -&gt; String\n\nSynonyms:\ncolours.bgplum2\ncolours bgplum2","url":"colours.html#bgplum2"},{"doc":"colours","title":"bgplum3","content":"pub fn bgplum3(s: String) -&gt; String\n\nSynonyms:\ncolours.bgplum3\ncolours bgplum3","url":"colours.html#bgplum3"},{"doc":"colours","title":"bgplum4","content":"pub fn bgplum4(s: String) -&gt; String\n\nSynonyms:\ncolours.bgplum4\ncolours bgplum4","url":"colours.html#bgplum4"},{"doc":"colours","title":"bgpurple1","content":"pub fn bgpurple1(s: String) -&gt; String\n\nSynonyms:\ncolours.bgpurple1\ncolours bgpurple1","url":"colours.html#bgpurple1"},{"doc":"colours","title":"bgpurple2","content":"pub fn bgpurple2(s: String) -&gt; String\n\nSynonyms:\ncolours.bgpurple2\ncolours bgpurple2","url":"colours.html#bgpurple2"},{"doc":"colours","title":"bgpurple3","content":"pub fn bgpurple3(s: String) -&gt; String\n\nSynonyms:\ncolours.bgpurple3\ncolours bgpurple3","url":"colours.html#bgpurple3"},{"doc":"colours","title":"bgpurple4","content":"pub fn bgpurple4(s: String) -&gt; String\n\nSynonyms:\ncolours.bgpurple4\ncolours bgpurple4","url":"colours.html#bgpurple4"},{"doc":"colours","title":"bgpurple5","content":"pub fn bgpurple5(s: String) -&gt; String\n\nSynonyms:\ncolours.bgpurple5\ncolours bgpurple5","url":"colours.html#bgpurple5"},{"doc":"colours","title":"bgred","content":"pub fn bgred(s: String) -&gt; String\n\nSynonyms:\ncolours.bgred\ncolours bgred","url":"colours.html#bgred"},{"doc":"colours","title":"bgred1","content":"pub fn bgred1(s: String) -&gt; String\n\nSynonyms:\ncolours.bgred1\ncolours bgred1","url":"colours.html#bgred1"},{"doc":"colours","title":"bgred2","content":"pub fn bgred2(s: String) -&gt; String\n\nSynonyms:\ncolours.bgred2\ncolours bgred2","url":"colours.html#bgred2"},{"doc":"colours","title":"bgred3","content":"pub fn bgred3(s: String) -&gt; String\n\nSynonyms:\ncolours.bgred3\ncolours bgred3","url":"colours.html#bgred3"},{"doc":"colours","title":"bgrosybrown","content":"pub fn bgrosybrown(s: String) -&gt; String\n\nSynonyms:\ncolours.bgrosybrown\ncolours bgrosybrown","url":"colours.html#bgrosybrown"},{"doc":"colours","title":"bgroyalblue1","content":"pub fn bgroyalblue1(s: String) -&gt; String\n\nSynonyms:\ncolours.bgroyalblue1\ncolours bgroyalblue1","url":"colours.html#bgroyalblue1"},{"doc":"colours","title":"bgsalmon1","content":"pub fn bgsalmon1(s: String) -&gt; String\n\nSynonyms:\ncolours.bgsalmon1\ncolours bgsalmon1","url":"colours.html#bgsalmon1"},{"doc":"colours","title":"bgsandybrown","content":"pub fn bgsandybrown(s: String) -&gt; String\n\nSynonyms:\ncolours.bgsandybrown\ncolours bgsandybrown","url":"colours.html#bgsandybrown"},{"doc":"colours","title":"bgseagreen1","content":"pub fn bgseagreen1(s: String) -&gt; String\n\nSynonyms:\ncolours.bgseagreen1\ncolours bgseagreen1","url":"colours.html#bgseagreen1"},{"doc":"colours","title":"bgseagreen2","content":"pub fn bgseagreen2(s: String) -&gt; String\n\nSynonyms:\ncolours.bgseagreen2\ncolours bgseagreen2","url":"colours.html#bgseagreen2"},{"doc":"colours","title":"bgseagreen3","content":"pub fn bgseagreen3(s: String) -&gt; String\n\nSynonyms:\ncolours.bgseagreen3\ncolours bgseagreen3","url":"colours.html#bgseagreen3"},{"doc":"colours","title":"bgseagreen4","content":"pub fn bgseagreen4(s: String) -&gt; String\n\nSynonyms:\ncolours.bgseagreen4\ncolours bgseagreen4","url":"colours.html#bgseagreen4"},{"doc":"colours","title":"bgsilver","content":"pub fn bgsilver(s: String) -&gt; String\n\nSynonyms:\ncolours.bgsilver\ncolours bgsilver","url":"colours.html#bgsilver"},{"doc":"colours","title":"bgskyblue1","content":"pub fn bgskyblue1(s: String) -&gt; String\n\nSynonyms:\ncolours.bgskyblue1\ncolours bgskyblue1","url":"colours.html#bgskyblue1"},{"doc":"colours","title":"bgskyblue2","content":"pub fn bgskyblue2(s: String) -&gt; String\n\nSynonyms:\ncolours.bgskyblue2\ncolours bgskyblue2","url":"colours.html#bgskyblue2"},{"doc":"colours","title":"bgskybue3","content":"pub fn bgskybue3(s: String) -&gt; String\n\nSynonyms:\ncolours.bgskybue3\ncolours bgskybue3","url":"colours.html#bgskybue3"},{"doc":"colours","title":"bgslateblue1","content":"pub fn bgslateblue1(s: String) -&gt; String\n\nSynonyms:\ncolours.bgslateblue1\ncolours bgslateblue1","url":"colours.html#bgslateblue1"},{"doc":"colours","title":"bgslateblue2","content":"pub fn bgslateblue2(s: String) -&gt; String\n\nSynonyms:\ncolours.bgslateblue2\ncolours bgslateblue2","url":"colours.html#bgslateblue2"},{"doc":"colours","title":"bgslateblue3","content":"pub fn bgslateblue3(s: String) -&gt; String\n\nSynonyms:\ncolours.bgslateblue3\ncolours bgslateblue3","url":"colours.html#bgslateblue3"},{"doc":"colours","title":"bgspringgreen1","content":"pub fn bgspringgreen1(s: String) -&gt; String\n\nSynonyms:\ncolours.bgspringgreen1\ncolours bgspringgreen1","url":"colours.html#bgspringgreen1"},{"doc":"colours","title":"bgspringgreen2","content":"pub fn bgspringgreen2(s: String) -&gt; String\n\nSynonyms:\ncolours.bgspringgreen2\ncolours bgspringgreen2","url":"colours.html#bgspringgreen2"},{"doc":"colours","title":"bgspringgreen3","content":"pub fn bgspringgreen3(s: String) -&gt; String\n\nSynonyms:\ncolours.bgspringgreen3\ncolours bgspringgreen3","url":"colours.html#bgspringgreen3"},{"doc":"colours","title":"bgspringgreen4","content":"pub fn bgspringgreen4(s: String) -&gt; String\n\nSynonyms:\ncolours.bgspringgreen4\ncolours bgspringgreen4","url":"colours.html#bgspringgreen4"},{"doc":"colours","title":"bgspringgreen5","content":"pub fn bgspringgreen5(s: String) -&gt; String\n\nSynonyms:\ncolours.bgspringgreen5\ncolours bgspringgreen5","url":"colours.html#bgspringgreen5"},{"doc":"colours","title":"bgspringgreen6","content":"pub fn bgspringgreen6(s: String) -&gt; String\n\nSynonyms:\ncolours.bgspringgreen6\ncolours bgspringgreen6","url":"colours.html#bgspringgreen6"},{"doc":"colours","title":"bgspringgreen7","content":"pub fn bgspringgreen7(s: String) -&gt; String\n\nSynonyms:\ncolours.bgspringgreen7\ncolours bgspringgreen7","url":"colours.html#bgspringgreen7"},{"doc":"colours","title":"bgsteelblue1","content":"pub fn bgsteelblue1(s: String) -&gt; String\n\nSynonyms:\ncolours.bgsteelblue1\ncolours bgsteelblue1","url":"colours.html#bgsteelblue1"},{"doc":"colours","title":"bgsteelblue2","content":"pub fn bgsteelblue2(s: String) -&gt; String\n\nSynonyms:\ncolours.bgsteelblue2\ncolours bgsteelblue2","url":"colours.html#bgsteelblue2"},{"doc":"colours","title":"bgsteelblue3","content":"pub fn bgsteelblue3(s: String) -&gt; String\n\nSynonyms:\ncolours.bgsteelblue3\ncolours bgsteelblue3","url":"colours.html#bgsteelblue3"},{"doc":"colours","title":"bgsteelblue4","content":"pub fn bgsteelblue4(s: String) -&gt; String\n\nSynonyms:\ncolours.bgsteelblue4\ncolours bgsteelblue4","url":"colours.html#bgsteelblue4"},{"doc":"colours","title":"bgtan","content":"pub fn bgtan(s: String) -&gt; String\n\nSynonyms:\ncolours.bgtan\ncolours bgtan","url":"colours.html#bgtan"},{"doc":"colours","title":"bgthistle1","content":"pub fn bgthistle1(s: String) -&gt; String\n\nSynonyms:\ncolours.bgthistle1\ncolours bgthistle1","url":"colours.html#bgthistle1"},{"doc":"colours","title":"bgthistle3","content":"pub fn bgthistle3(s: String) -&gt; String\n\nSynonyms:\ncolours.bgthistle3\ncolours bgthistle3","url":"colours.html#bgthistle3"},{"doc":"colours","title":"bgturquoise2","content":"pub fn bgturquoise2(s: String) -&gt; String\n\nSynonyms:\ncolours.bgturquoise2\ncolours bgturquoise2","url":"colours.html#bgturquoise2"},{"doc":"colours","title":"bgturquoise4","content":"pub fn bgturquoise4(s: String) -&gt; String\n\nSynonyms:\ncolours.bgturquoise4\ncolours bgturquoise4","url":"colours.html#bgturquoise4"},{"doc":"colours","title":"bgviolet","content":"pub fn bgviolet(s: String) -&gt; String\n\nSynonyms:\ncolours.bgviolet\ncolours bgviolet","url":"colours.html#bgviolet"},{"doc":"colours","title":"bgwheat1","content":"pub fn bgwheat1(s: String) -&gt; String\n\nSynonyms:\ncolours.bgwheat1\ncolours bgwheat1","url":"colours.html#bgwheat1"},{"doc":"colours","title":"bgwheat4","content":"pub fn bgwheat4(s: String) -&gt; String\n\nSynonyms:\ncolours.bgwheat4\ncolours bgwheat4","url":"colours.html#bgwheat4"},{"doc":"colours","title":"bgwhite","content":"pub fn bgwhite(s: String) -&gt; String\n\nSynonyms:\ncolours.bgwhite\ncolours bgwhite","url":"colours.html#bgwhite"},{"doc":"colours","title":"bgyellow","content":"pub fn bgyellow(s: String) -&gt; String\n\nSynonyms:\ncolours.bgyellow\ncolours bgyellow","url":"colours.html#bgyellow"},{"doc":"colours","title":"bgyellow1","content":"pub fn bgyellow1(s: String) -&gt; String\n\nSynonyms:\ncolours.bgyellow1\ncolours bgyellow1","url":"colours.html#bgyellow1"},{"doc":"colours","title":"bgyellow2","content":"pub fn bgyellow2(s: String) -&gt; String\n\nSynonyms:\ncolours.bgyellow2\ncolours bgyellow2","url":"colours.html#bgyellow2"},{"doc":"colours","title":"bgyellow3","content":"pub fn bgyellow3(s: String) -&gt; String\n\nSynonyms:\ncolours.bgyellow3\ncolours bgyellow3","url":"colours.html#bgyellow3"},{"doc":"colours","title":"bgyellow4","content":"pub fn bgyellow4(s: String) -&gt; String\n\nSynonyms:\ncolours.bgyellow4\ncolours bgyellow4","url":"colours.html#bgyellow4"},{"doc":"colours","title":"bgyellow5","content":"pub fn bgyellow5(s: String) -&gt; String\n\nSynonyms:\ncolours.bgyellow5\ncolours bgyellow5","url":"colours.html#bgyellow5"},{"doc":"colours","title":"bgyellow6","content":"pub fn bgyellow6(s: String) -&gt; String\n\nSynonyms:\ncolours.bgyellow6\ncolours bgyellow6","url":"colours.html#bgyellow6"},{"doc":"colours","title":"bold","content":"pub fn bold(s: String) -&gt; String\n\nSynonyms:\ncolours.bold\ncolours bold","url":"colours.html#bold"},{"doc":"colours","title":"fg_rgb","content":"pub fn fg_rgb(s: String, r: Int, g: Int, b: Int) -&gt; String\n\nSynonyms:\ncolours.fg_rgb\ncolours fg_rgb","url":"colours.html#fg_rgb"},{"doc":"colours","title":"fgaqua","content":"pub fn fgaqua(s: String) -&gt; String\n\nSynonyms:\ncolours.fgaqua\ncolours fgaqua","url":"colours.html#fgaqua"},{"doc":"colours","title":"fgaquamarine1","content":"pub fn fgaquamarine1(s: String) -&gt; String\n\nSynonyms:\ncolours.fgaquamarine1\ncolours fgaquamarine1","url":"colours.html#fgaquamarine1"},{"doc":"colours","title":"fgaquamarine2","content":"pub fn fgaquamarine2(s: String) -&gt; String\n\nSynonyms:\ncolours.fgaquamarine2\ncolours fgaquamarine2","url":"colours.html#fgaquamarine2"},{"doc":"colours","title":"fgaquamarine3","content":"pub fn fgaquamarine3(s: String) -&gt; String\n\nSynonyms:\ncolours.fgaquamarine3\ncolours fgaquamarine3","url":"colours.html#fgaquamarine3"},{"doc":"colours","title":"fgblack","content":"pub fn fgblack(s: String) -&gt; String\n\nSynonyms:\ncolours.fgblack\ncolours fgblack","url":"colours.html#fgblack"},{"doc":"colours","title":"fgblue","content":"pub fn fgblue(s: String) -&gt; String\n\nSynonyms:\ncolours.fgblue\ncolours fgblue","url":"colours.html#fgblue"},{"doc":"colours","title":"fgblue1","content":"pub fn fgblue1(s: String) -&gt; String\n\nSynonyms:\ncolours.fgblue1\ncolours fgblue1","url":"colours.html#fgblue1"},{"doc":"colours","title":"fgblue2","content":"pub fn fgblue2(s: String) -&gt; String\n\nSynonyms:\ncolours.fgblue2\ncolours fgblue2","url":"colours.html#fgblue2"},{"doc":"colours","title":"fgblue3","content":"pub fn fgblue3(s: String) -&gt; String\n\nSynonyms:\ncolours.fgblue3\ncolours fgblue3","url":"colours.html#fgblue3"},{"doc":"colours","title":"fgblueviolet","content":"pub fn fgblueviolet(s: String) -&gt; String\n\nSynonyms:\ncolours.fgblueviolet\ncolours fgblueviolet","url":"colours.html#fgblueviolet"},{"doc":"colours","title":"fgcadetblue1","content":"pub fn fgcadetblue1(s: String) -&gt; String\n\nSynonyms:\ncolours.fgcadetblue1\ncolours fgcadetblue1","url":"colours.html#fgcadetblue1"},{"doc":"colours","title":"fgcadetblue2","content":"pub fn fgcadetblue2(s: String) -&gt; String\n\nSynonyms:\ncolours.fgcadetblue2\ncolours fgcadetblue2","url":"colours.html#fgcadetblue2"},{"doc":"colours","title":"fgchartreuse1","content":"pub fn fgchartreuse1(s: String) -&gt; String\n\nSynonyms:\ncolours.fgchartreuse1\ncolours fgchartreuse1","url":"colours.html#fgchartreuse1"},{"doc":"colours","title":"fgchartreuse2","content":"pub fn fgchartreuse2(s: String) -&gt; String\n\nSynonyms:\ncolours.fgchartreuse2\ncolours fgchartreuse2","url":"colours.html#fgchartreuse2"},{"doc":"colours","title":"fgchartreuse3","content":"pub fn fgchartreuse3(s: String) -&gt; String\n\nSynonyms:\ncolours.fgchartreuse3\ncolours fgchartreuse3","url":"colours.html#fgchartreuse3"},{"doc":"colours","title":"fgchartreuse4","content":"pub fn fgchartreuse4(s: String) -&gt; String\n\nSynonyms:\ncolours.fgchartreuse4\ncolours fgchartreuse4","url":"colours.html#fgchartreuse4"},{"doc":"colours","title":"fgchartreuse5","content":"pub fn fgchartreuse5(s: String) -&gt; String\n\nSynonyms:\ncolours.fgchartreuse5\ncolours fgchartreuse5","url":"colours.html#fgchartreuse5"},{"doc":"colours","title":"fgchartreuse6","content":"pub fn fgchartreuse6(s: String) -&gt; String\n\nSynonyms:\ncolours.fgchartreuse6\ncolours fgchartreuse6","url":"colours.html#fgchartreuse6"},{"doc":"colours","title":"fgcornflowerblue","content":"pub fn fgcornflowerblue(s: String) -&gt; String\n\nSynonyms:\ncolours.fgcornflowerblue\ncolours fgcornflowerblue","url":"colours.html#fgcornflowerblue"},{"doc":"colours","title":"fgcornsilk1","content":"pub fn fgcornsilk1(s: String) -&gt; String\n\nSynonyms:\ncolours.fgcornsilk1\ncolours fgcornsilk1","url":"colours.html#fgcornsilk1"},{"doc":"colours","title":"fgcyan","content":"pub fn fgcyan(s: String) -&gt; String\n\nSynonyms:\ncolours.fgcyan\ncolours fgcyan","url":"colours.html#fgcyan"},{"doc":"colours","title":"fgcyan1","content":"pub fn fgcyan1(s: String) -&gt; String\n\nSynonyms:\ncolours.fgcyan1\ncolours fgcyan1","url":"colours.html#fgcyan1"},{"doc":"colours","title":"fgcyan2","content":"pub fn fgcyan2(s: String) -&gt; String\n\nSynonyms:\ncolours.fgcyan2\ncolours fgcyan2","url":"colours.html#fgcyan2"},{"doc":"colours","title":"fgcyan3","content":"pub fn fgcyan3(s: String) -&gt; String\n\nSynonyms:\ncolours.fgcyan3\ncolours fgcyan3","url":"colours.html#fgcyan3"},{"doc":"colours","title":"fgdarkblue","content":"pub fn fgdarkblue(s: String) -&gt; String\n\nSynonyms:\ncolours.fgdarkblue\ncolours fgdarkblue","url":"colours.html#fgdarkblue"},{"doc":"colours","title":"fgdarkcyan","content":"pub fn fgdarkcyan(s: String) -&gt; String\n\nSynonyms:\ncolours.fgdarkcyan\ncolours fgdarkcyan","url":"colours.html#fgdarkcyan"},{"doc":"colours","title":"fgdarkgoldenrod","content":"pub fn fgdarkgoldenrod(s: String) -&gt; String\n\nSynonyms:\ncolours.fgdarkgoldenrod\ncolours fgdarkgoldenrod","url":"colours.html#fgdarkgoldenrod"},{"doc":"colours","title":"fgdarkgreen","content":"pub fn fgdarkgreen(s: String) -&gt; String\n\nSynonyms:\ncolours.fgdarkgreen\ncolours fgdarkgreen","url":"colours.html#fgdarkgreen"},{"doc":"colours","title":"fgdarkkhaki","content":"pub fn fgdarkkhaki(s: String) -&gt; String\n\nSynonyms:\ncolours.fgdarkkhaki\ncolours fgdarkkhaki","url":"colours.html#fgdarkkhaki"},{"doc":"colours","title":"fgdarkmagenta1","content":"pub fn fgdarkmagenta1(s: String) -&gt; String\n\nSynonyms:\ncolours.fgdarkmagenta1\ncolours fgdarkmagenta1","url":"colours.html#fgdarkmagenta1"},{"doc":"colours","title":"fgdarkmagenta2","content":"pub fn fgdarkmagenta2(s: String) -&gt; String\n\nSynonyms:\ncolours.fgdarkmagenta2\ncolours fgdarkmagenta2","url":"colours.html#fgdarkmagenta2"},{"doc":"colours","title":"fgdarkolivegreen1","content":"pub fn fgdarkolivegreen1(s: String) -&gt; String\n\nSynonyms:\ncolours.fgdarkolivegreen1\ncolours fgdarkolivegreen1","url":"colours.html#fgdarkolivegreen1"},{"doc":"colours","title":"fgdarkolivegreen2","content":"pub fn fgdarkolivegreen2(s: String) -&gt; String\n\nSynonyms:\ncolours.fgdarkolivegreen2\ncolours fgdarkolivegreen2","url":"colours.html#fgdarkolivegreen2"},{"doc":"colours","title":"fgdarkolivegreen3","content":"pub fn fgdarkolivegreen3(s: String) -&gt; String\n\nSynonyms:\ncolours.fgdarkolivegreen3\ncolours fgdarkolivegreen3","url":"colours.html#fgdarkolivegreen3"},{"doc":"colours","title":"fgdarkolivegreen4","content":"pub fn fgdarkolivegreen4(s: String) -&gt; String\n\nSynonyms:\ncolours.fgdarkolivegreen4\ncolours fgdarkolivegreen4","url":"colours.html#fgdarkolivegreen4"},{"doc":"colours","title":"fgdarkolivegreen5","content":"pub fn fgdarkolivegreen5(s: String) -&gt; String\n\nSynonyms:\ncolours.fgdarkolivegreen5\ncolours fgdarkolivegreen5","url":"colours.html#fgdarkolivegreen5"},{"doc":"colours","title":"fgdarkolivegreen6","content":"pub fn fgdarkolivegreen6(s: String) -&gt; String\n\nSynonyms:\ncolours.fgdarkolivegreen6\ncolours fgdarkolivegreen6","url":"colours.html#fgdarkolivegreen6"},{"doc":"colours","title":"fgdarkorange1","content":"pub fn fgdarkorange1(s: String) -&gt; String\n\nSynonyms:\ncolours.fgdarkorange1\ncolours fgdarkorange1","url":"colours.html#fgdarkorange1"},{"doc":"colours","title":"fgdarkorange2","content":"pub fn fgdarkorange2(s: String) -&gt; String\n\nSynonyms:\ncolours.fgdarkorange2\ncolours fgdarkorange2","url":"colours.html#fgdarkorange2"},{"doc":"colours","title":"fgdarkorange3","content":"pub fn fgdarkorange3(s: String) -&gt; String\n\nSynonyms:\ncolours.fgdarkorange3\ncolours fgdarkorange3","url":"colours.html#fgdarkorange3"},{"doc":"colours","title":"fgdarkred1","content":"pub fn fgdarkred1(s: String) -&gt; String\n\nSynonyms:\ncolours.fgdarkred1\ncolours fgdarkred1","url":"colours.html#fgdarkred1"},{"doc":"colours","title":"fgdarkred2","content":"pub fn fgdarkred2(s: String) -&gt; String\n\nSynonyms:\ncolours.fgdarkred2\ncolours fgdarkred2","url":"colours.html#fgdarkred2"},{"doc":"colours","title":"fgdarkseagreen","content":"pub fn fgdarkseagreen(s: String) -&gt; String\n\nSynonyms:\ncolours.fgdarkseagreen\ncolours fgdarkseagreen","url":"colours.html#fgdarkseagreen"},{"doc":"colours","title":"fgdarkseagreen1","content":"pub fn fgdarkseagreen1(s: String) -&gt; String\n\nSynonyms:\ncolours.fgdarkseagreen1\ncolours fgdarkseagreen1","url":"colours.html#fgdarkseagreen1"},{"doc":"colours","title":"fgdarkseagreen2","content":"pub fn fgdarkseagreen2(s: String) -&gt; String\n\nSynonyms:\ncolours.fgdarkseagreen2\ncolours fgdarkseagreen2","url":"colours.html#fgdarkseagreen2"},{"doc":"colours","title":"fgdarkseagreen3","content":"pub fn fgdarkseagreen3(s: String) -&gt; String\n\nSynonyms:\ncolours.fgdarkseagreen3\ncolours fgdarkseagreen3","url":"colours.html#fgdarkseagreen3"},{"doc":"colours","title":"fgdarkseagreen4","content":"pub fn fgdarkseagreen4(s: String) -&gt; String\n\nSynonyms:\ncolours.fgdarkseagreen4\ncolours fgdarkseagreen4","url":"colours.html#fgdarkseagreen4"},{"doc":"colours","title":"fgdarkseagreen5","content":"pub fn fgdarkseagreen5(s: String) -&gt; String\n\nSynonyms:\ncolours.fgdarkseagreen5\ncolours fgdarkseagreen5","url":"colours.html#fgdarkseagreen5"},{"doc":"colours","title":"fgdarkseagreen6","content":"pub fn fgdarkseagreen6(s: String) -&gt; String\n\nSynonyms:\ncolours.fgdarkseagreen6\ncolours fgdarkseagreen6","url":"colours.html#fgdarkseagreen6"},{"doc":"colours","title":"fgdarkseagreen7","content":"pub fn fgdarkseagreen7(s: String) -&gt; String\n\nSynonyms:\ncolours.fgdarkseagreen7\ncolours fgdarkseagreen7","url":"colours.html#fgdarkseagreen7"},{"doc":"colours","title":"fgdarkseagreen8","content":"pub fn fgdarkseagreen8(s: String) -&gt; String\n\nSynonyms:\ncolours.fgdarkseagreen8\ncolours fgdarkseagreen8","url":"colours.html#fgdarkseagreen8"},{"doc":"colours","title":"fgdarkslategray1","content":"pub fn fgdarkslategray1(s: String) -&gt; String\n\nSynonyms:\ncolours.fgdarkslategray1\ncolours fgdarkslategray1","url":"colours.html#fgdarkslategray1"},{"doc":"colours","title":"fgdarkslategray2","content":"pub fn fgdarkslategray2(s: String) -&gt; String\n\nSynonyms:\ncolours.fgdarkslategray2\ncolours fgdarkslategray2","url":"colours.html#fgdarkslategray2"},{"doc":"colours","title":"fgdarkslategray3","content":"pub fn fgdarkslategray3(s: String) -&gt; String\n\nSynonyms:\ncolours.fgdarkslategray3\ncolours fgdarkslategray3","url":"colours.html#fgdarkslategray3"},{"doc":"colours","title":"fgdarkturquoise","content":"pub fn fgdarkturquoise(s: String) -&gt; String\n\nSynonyms:\ncolours.fgdarkturquoise\ncolours fgdarkturquoise","url":"colours.html#fgdarkturquoise"},{"doc":"colours","title":"fgdarkviolet1","content":"pub fn fgdarkviolet1(s: String) -&gt; String\n\nSynonyms:\ncolours.fgdarkviolet1\ncolours fgdarkviolet1","url":"colours.html#fgdarkviolet1"},{"doc":"colours","title":"fgdarkviolet2","content":"pub fn fgdarkviolet2(s: String) -&gt; String\n\nSynonyms:\ncolours.fgdarkviolet2\ncolours fgdarkviolet2","url":"colours.html#fgdarkviolet2"},{"doc":"colours","title":"fgdeeppink1","content":"pub fn fgdeeppink1(s: String) -&gt; String\n\nSynonyms:\ncolours.fgdeeppink1\ncolours fgdeeppink1","url":"colours.html#fgdeeppink1"},{"doc":"colours","title":"fgdeeppink2","content":"pub fn fgdeeppink2(s: String) -&gt; String\n\nSynonyms:\ncolours.fgdeeppink2\ncolours fgdeeppink2","url":"colours.html#fgdeeppink2"},{"doc":"colours","title":"fgdeeppink3","content":"pub fn fgdeeppink3(s: String) -&gt; String\n\nSynonyms:\ncolours.fgdeeppink3\ncolours fgdeeppink3","url":"colours.html#fgdeeppink3"},{"doc":"colours","title":"fgdeeppink4","content":"pub fn fgdeeppink4(s: String) -&gt; String\n\nSynonyms:\ncolours.fgdeeppink4\ncolours fgdeeppink4","url":"colours.html#fgdeeppink4"},{"doc":"colours","title":"fgdeeppink5","content":"pub fn fgdeeppink5(s: String) -&gt; String\n\nSynonyms:\ncolours.fgdeeppink5\ncolours fgdeeppink5","url":"colours.html#fgdeeppink5"},{"doc":"colours","title":"fgdeeppink6","content":"pub fn fgdeeppink6(s: String) -&gt; String\n\nSynonyms:\ncolours.fgdeeppink6\ncolours fgdeeppink6","url":"colours.html#fgdeeppink6"},{"doc":"colours","title":"fgdeeppink7","content":"pub fn fgdeeppink7(s: String) -&gt; String\n\nSynonyms:\ncolours.fgdeeppink7\ncolours fgdeeppink7","url":"colours.html#fgdeeppink7"},{"doc":"colours","title":"fgdeeppink8","content":"pub fn fgdeeppink8(s: String) -&gt; String\n\nSynonyms:\ncolours.fgdeeppink8\ncolours fgdeeppink8","url":"colours.html#fgdeeppink8"},{"doc":"colours","title":"fgdeepskyblue1","content":"pub fn fgdeepskyblue1(s: String) -&gt; String\n\nSynonyms:\ncolours.fgdeepskyblue1\ncolours fgdeepskyblue1","url":"colours.html#fgdeepskyblue1"},{"doc":"colours","title":"fgdeepskyblue2","content":"pub fn fgdeepskyblue2(s: String) -&gt; String\n\nSynonyms:\ncolours.fgdeepskyblue2\ncolours fgdeepskyblue2","url":"colours.html#fgdeepskyblue2"},{"doc":"colours","title":"fgdeepskyblue3","content":"pub fn fgdeepskyblue3(s: String) -&gt; String\n\nSynonyms:\ncolours.fgdeepskyblue3\ncolours fgdeepskyblue3","url":"colours.html#fgdeepskyblue3"},{"doc":"colours","title":"fgdeepskyblue4","content":"pub fn fgdeepskyblue4(s: String) -&gt; String\n\nSynonyms:\ncolours.fgdeepskyblue4\ncolours fgdeepskyblue4","url":"colours.html#fgdeepskyblue4"},{"doc":"colours","title":"fgdeepskyblue5","content":"pub fn fgdeepskyblue5(s: String) -&gt; String\n\nSynonyms:\ncolours.fgdeepskyblue5\ncolours fgdeepskyblue5","url":"colours.html#fgdeepskyblue5"},{"doc":"colours","title":"fgdeepskyblue6","content":"pub fn fgdeepskyblue6(s: String) -&gt; String\n\nSynonyms:\ncolours.fgdeepskyblue6\ncolours fgdeepskyblue6","url":"colours.html#fgdeepskyblue6"},{"doc":"colours","title":"fgdeepskyblue7","content":"pub fn fgdeepskyblue7(s: String) -&gt; String\n\nSynonyms:\ncolours.fgdeepskyblue7\ncolours fgdeepskyblue7","url":"colours.html#fgdeepskyblue7"},{"doc":"colours","title":"fgdodgerblue1","content":"pub fn fgdodgerblue1(s: String) -&gt; String\n\nSynonyms:\ncolours.fgdodgerblue1\ncolours fgdodgerblue1","url":"colours.html#fgdodgerblue1"},{"doc":"colours","title":"fgdodgerblue2","content":"pub fn fgdodgerblue2(s: String) -&gt; String\n\nSynonyms:\ncolours.fgdodgerblue2\ncolours fgdodgerblue2","url":"colours.html#fgdodgerblue2"},{"doc":"colours","title":"fgdodgerblue3","content":"pub fn fgdodgerblue3(s: String) -&gt; String\n\nSynonyms:\ncolours.fgdodgerblue3\ncolours fgdodgerblue3","url":"colours.html#fgdodgerblue3"},{"doc":"colours","title":"fgfuchsia","content":"pub fn fgfuchsia(s: String) -&gt; String\n\nSynonyms:\ncolours.fgfuchsia\ncolours fgfuchsia","url":"colours.html#fgfuchsia"},{"doc":"colours","title":"fggold1","content":"pub fn fggold1(s: String) -&gt; String\n\nSynonyms:\ncolours.fggold1\ncolours fggold1","url":"colours.html#fggold1"},{"doc":"colours","title":"fggold2","content":"pub fn fggold2(s: String) -&gt; String\n\nSynonyms:\ncolours.fggold2\ncolours fggold2","url":"colours.html#fggold2"},{"doc":"colours","title":"fggold3","content":"pub fn fggold3(s: String) -&gt; String\n\nSynonyms:\ncolours.fggold3\ncolours fggold3","url":"colours.html#fggold3"},{"doc":"colours","title":"fggreen","content":"pub fn fggreen(s: String) -&gt; String\n\nSynonyms:\ncolours.fggreen\ncolours fggreen","url":"colours.html#fggreen"},{"doc":"colours","title":"fggreen1","content":"pub fn fggreen1(s: String) -&gt; String\n\nSynonyms:\ncolours.fggreen1\ncolours fggreen1","url":"colours.html#fggreen1"},{"doc":"colours","title":"fggreen2","content":"pub fn fggreen2(s: String) -&gt; String\n\nSynonyms:\ncolours.fggreen2\ncolours fggreen2","url":"colours.html#fggreen2"},{"doc":"colours","title":"fggreen3","content":"pub fn fggreen3(s: String) -&gt; String\n\nSynonyms:\ncolours.fggreen3\ncolours fggreen3","url":"colours.html#fggreen3"},{"doc":"colours","title":"fggreen4","content":"pub fn fggreen4(s: String) -&gt; String\n\nSynonyms:\ncolours.fggreen4\ncolours fggreen4","url":"colours.html#fggreen4"},{"doc":"colours","title":"fggreenyellow","content":"pub fn fggreenyellow(s: String) -&gt; String\n\nSynonyms:\ncolours.fggreenyellow\ncolours fggreenyellow","url":"colours.html#fggreenyellow"},{"doc":"colours","title":"fggrey","content":"pub fn fggrey(s: String) -&gt; String\n\nSynonyms:\ncolours.fggrey\ncolours fggrey","url":"colours.html#fggrey"},{"doc":"colours","title":"fggrey0","content":"pub fn fggrey0(s: String) -&gt; String\n\nSynonyms:\ncolours.fggrey0\ncolours fggrey0","url":"colours.html#fggrey0"},{"doc":"colours","title":"fggrey100","content":"pub fn fggrey100(s: String) -&gt; String\n\nSynonyms:\ncolours.fggrey100\ncolours fggrey100","url":"colours.html#fggrey100"},{"doc":"colours","title":"fggrey11","content":"pub fn fggrey11(s: String) -&gt; String\n\nSynonyms:\ncolours.fggrey11\ncolours fggrey11","url":"colours.html#fggrey11"},{"doc":"colours","title":"fggrey15","content":"pub fn fggrey15(s: String) -&gt; String\n\nSynonyms:\ncolours.fggrey15\ncolours fggrey15","url":"colours.html#fggrey15"},{"doc":"colours","title":"fggrey19","content":"pub fn fggrey19(s: String) -&gt; String\n\nSynonyms:\ncolours.fggrey19\ncolours fggrey19","url":"colours.html#fggrey19"},{"doc":"colours","title":"fggrey23","content":"pub fn fggrey23(s: String) -&gt; String\n\nSynonyms:\ncolours.fggrey23\ncolours fggrey23","url":"colours.html#fggrey23"},{"doc":"colours","title":"fggrey27","content":"pub fn fggrey27(s: String) -&gt; String\n\nSynonyms:\ncolours.fggrey27\ncolours fggrey27","url":"colours.html#fggrey27"},{"doc":"colours","title":"fggrey3","content":"pub fn fggrey3(s: String) -&gt; String\n\nSynonyms:\ncolours.fggrey3\ncolours fggrey3","url":"colours.html#fggrey3"},{"doc":"colours","title":"fggrey30","content":"pub fn fggrey30(s: String) -&gt; String\n\nSynonyms:\ncolours.fggrey30\ncolours fggrey30","url":"colours.html#fggrey30"},{"doc":"colours","title":"fggrey35","content":"pub fn fggrey35(s: String) -&gt; String\n\nSynonyms:\ncolours.fggrey35\ncolours fggrey35","url":"colours.html#fggrey35"},{"doc":"colours","title":"fggrey37","content":"pub fn fggrey37(s: String) -&gt; String\n\nSynonyms:\ncolours.fggrey37\ncolours fggrey37","url":"colours.html#fggrey37"},{"doc":"colours","title":"fggrey39","content":"pub fn fggrey39(s: String) -&gt; String\n\nSynonyms:\ncolours.fggrey39\ncolours fggrey39","url":"colours.html#fggrey39"},{"doc":"colours","title":"fggrey42","content":"pub fn fggrey42(s: String) -&gt; String\n\nSynonyms:\ncolours.fggrey42\ncolours fggrey42","url":"colours.html#fggrey42"},{"doc":"colours","title":"fggrey46","content":"pub fn fggrey46(s: String) -&gt; String\n\nSynonyms:\ncolours.fggrey46\ncolours fggrey46","url":"colours.html#fggrey46"},{"doc":"colours","title":"fggrey50","content":"pub fn fggrey50(s: String) -&gt; String\n\nSynonyms:\ncolours.fggrey50\ncolours fggrey50","url":"colours.html#fggrey50"},{"doc":"colours","title":"fggrey53","content":"pub fn fggrey53(s: String) -&gt; String\n\nSynonyms:\ncolours.fggrey53\ncolours fggrey53","url":"colours.html#fggrey53"},{"doc":"colours","title":"fggrey54","content":"pub fn fggrey54(s: String) -&gt; String\n\nSynonyms:\ncolours.fggrey54\ncolours fggrey54","url":"colours.html#fggrey54"},{"doc":"colours","title":"fggrey58","content":"pub fn fggrey58(s: String) -&gt; String\n\nSynonyms:\ncolours.fggrey58\ncolours fggrey58","url":"colours.html#fggrey58"},{"doc":"colours","title":"fggrey62","content":"pub fn fggrey62(s: String) -&gt; String\n\nSynonyms:\ncolours.fggrey62\ncolours fggrey62","url":"colours.html#fggrey62"},{"doc":"colours","title":"fggrey63","content":"pub fn fggrey63(s: String) -&gt; String\n\nSynonyms:\ncolours.fggrey63\ncolours fggrey63","url":"colours.html#fggrey63"},{"doc":"colours","title":"fggrey66","content":"pub fn fggrey66(s: String) -&gt; String\n\nSynonyms:\ncolours.fggrey66\ncolours fggrey66","url":"colours.html#fggrey66"},{"doc":"colours","title":"fggrey69","content":"pub fn fggrey69(s: String) -&gt; String\n\nSynonyms:\ncolours.fggrey69\ncolours fggrey69","url":"colours.html#fggrey69"},{"doc":"colours","title":"fggrey7","content":"pub fn fggrey7(s: String) -&gt; String\n\nSynonyms:\ncolours.fggrey7\ncolours fggrey7","url":"colours.html#fggrey7"},{"doc":"colours","title":"fggrey70","content":"pub fn fggrey70(s: String) -&gt; String\n\nSynonyms:\ncolours.fggrey70\ncolours fggrey70","url":"colours.html#fggrey70"},{"doc":"colours","title":"fggrey74","content":"pub fn fggrey74(s: String) -&gt; String\n\nSynonyms:\ncolours.fggrey74\ncolours fggrey74","url":"colours.html#fggrey74"},{"doc":"colours","title":"fggrey78","content":"pub fn fggrey78(s: String) -&gt; String\n\nSynonyms:\ncolours.fggrey78\ncolours fggrey78","url":"colours.html#fggrey78"},{"doc":"colours","title":"fggrey82","content":"pub fn fggrey82(s: String) -&gt; String\n\nSynonyms:\ncolours.fggrey82\ncolours fggrey82","url":"colours.html#fggrey82"},{"doc":"colours","title":"fggrey84","content":"pub fn fggrey84(s: String) -&gt; String\n\nSynonyms:\ncolours.fggrey84\ncolours fggrey84","url":"colours.html#fggrey84"},{"doc":"colours","title":"fggrey85","content":"pub fn fggrey85(s: String) -&gt; String\n\nSynonyms:\ncolours.fggrey85\ncolours fggrey85","url":"colours.html#fggrey85"},{"doc":"colours","title":"fggrey89","content":"pub fn fggrey89(s: String) -&gt; String\n\nSynonyms:\ncolours.fggrey89\ncolours fggrey89","url":"colours.html#fggrey89"},{"doc":"colours","title":"fggrey93","content":"pub fn fggrey93(s: String) -&gt; String\n\nSynonyms:\ncolours.fggrey93\ncolours fggrey93","url":"colours.html#fggrey93"},{"doc":"colours","title":"fghoneydew2","content":"pub fn fghoneydew2(s: String) -&gt; String\n\nSynonyms:\ncolours.fghoneydew2\ncolours fghoneydew2","url":"colours.html#fghoneydew2"},{"doc":"colours","title":"fghotpink","content":"pub fn fghotpink(s: String) -&gt; String\n\nSynonyms:\ncolours.fghotpink\ncolours fghotpink","url":"colours.html#fghotpink"},{"doc":"colours","title":"fghotpink1","content":"pub fn fghotpink1(s: String) -&gt; String\n\nSynonyms:\ncolours.fghotpink1\ncolours fghotpink1","url":"colours.html#fghotpink1"},{"doc":"colours","title":"fghotpink2","content":"pub fn fghotpink2(s: String) -&gt; String\n\nSynonyms:\ncolours.fghotpink2\ncolours fghotpink2","url":"colours.html#fghotpink2"},{"doc":"colours","title":"fghotpink3","content":"pub fn fghotpink3(s: String) -&gt; String\n\nSynonyms:\ncolours.fghotpink3\ncolours fghotpink3","url":"colours.html#fghotpink3"},{"doc":"colours","title":"fghotpink4","content":"pub fn fghotpink4(s: String) -&gt; String\n\nSynonyms:\ncolours.fghotpink4\ncolours fghotpink4","url":"colours.html#fghotpink4"},{"doc":"colours","title":"fgindianred1","content":"pub fn fgindianred1(s: String) -&gt; String\n\nSynonyms:\ncolours.fgindianred1\ncolours fgindianred1","url":"colours.html#fgindianred1"},{"doc":"colours","title":"fgindianred2","content":"pub fn fgindianred2(s: String) -&gt; String\n\nSynonyms:\ncolours.fgindianred2\ncolours fgindianred2","url":"colours.html#fgindianred2"},{"doc":"colours","title":"fgindianred3","content":"pub fn fgindianred3(s: String) -&gt; String\n\nSynonyms:\ncolours.fgindianred3\ncolours fgindianred3","url":"colours.html#fgindianred3"},{"doc":"colours","title":"fgindianred4","content":"pub fn fgindianred4(s: String) -&gt; String\n\nSynonyms:\ncolours.fgindianred4\ncolours fgindianred4","url":"colours.html#fgindianred4"},{"doc":"colours","title":"fgkhaki1","content":"pub fn fgkhaki1(s: String) -&gt; String\n\nSynonyms:\ncolours.fgkhaki1\ncolours fgkhaki1","url":"colours.html#fgkhaki1"},{"doc":"colours","title":"fgkhaki3","content":"pub fn fgkhaki3(s: String) -&gt; String\n\nSynonyms:\ncolours.fgkhaki3\ncolours fgkhaki3","url":"colours.html#fgkhaki3"},{"doc":"colours","title":"fglightcoral","content":"pub fn fglightcoral(s: String) -&gt; String\n\nSynonyms:\ncolours.fglightcoral\ncolours fglightcoral","url":"colours.html#fglightcoral"},{"doc":"colours","title":"fglightcyan1","content":"pub fn fglightcyan1(s: String) -&gt; String\n\nSynonyms:\ncolours.fglightcyan1\ncolours fglightcyan1","url":"colours.html#fglightcyan1"},{"doc":"colours","title":"fglightcyan3","content":"pub fn fglightcyan3(s: String) -&gt; String\n\nSynonyms:\ncolours.fglightcyan3\ncolours fglightcyan3","url":"colours.html#fglightcyan3"},{"doc":"colours","title":"fglightgoldenrod1","content":"pub fn fglightgoldenrod1(s: String) -&gt; String\n\nSynonyms:\ncolours.fglightgoldenrod1\ncolours fglightgoldenrod1","url":"colours.html#fglightgoldenrod1"},{"doc":"colours","title":"fglightgoldenrod2","content":"pub fn fglightgoldenrod2(s: String) -&gt; String\n\nSynonyms:\ncolours.fglightgoldenrod2\ncolours fglightgoldenrod2","url":"colours.html#fglightgoldenrod2"},{"doc":"colours","title":"fglightgoldenrod3","content":"pub fn fglightgoldenrod3(s: String) -&gt; String\n\nSynonyms:\ncolours.fglightgoldenrod3\ncolours fglightgoldenrod3","url":"colours.html#fglightgoldenrod3"},{"doc":"colours","title":"fglightgoldenrod4","content":"pub fn fglightgoldenrod4(s: String) -&gt; String\n\nSynonyms:\ncolours.fglightgoldenrod4\ncolours fglightgoldenrod4","url":"colours.html#fglightgoldenrod4"},{"doc":"colours","title":"fglightgoldenrod5","content":"pub fn fglightgoldenrod5(s: String) -&gt; String\n\nSynonyms:\ncolours.fglightgoldenrod5\ncolours fglightgoldenrod5","url":"colours.html#fglightgoldenrod5"},{"doc":"colours","title":"fglightgreen1","content":"pub fn fglightgreen1(s: String) -&gt; String\n\nSynonyms:\ncolours.fglightgreen1\ncolours fglightgreen1","url":"colours.html#fglightgreen1"},{"doc":"colours","title":"fglightgreen2","content":"pub fn fglightgreen2(s: String) -&gt; String\n\nSynonyms:\ncolours.fglightgreen2\ncolours fglightgreen2","url":"colours.html#fglightgreen2"},{"doc":"colours","title":"fglightpink1","content":"pub fn fglightpink1(s: String) -&gt; String\n\nSynonyms:\ncolours.fglightpink1\ncolours fglightpink1","url":"colours.html#fglightpink1"},{"doc":"colours","title":"fglightpink3","content":"pub fn fglightpink3(s: String) -&gt; String\n\nSynonyms:\ncolours.fglightpink3\ncolours fglightpink3","url":"colours.html#fglightpink3"},{"doc":"colours","title":"fglightpink4","content":"pub fn fglightpink4(s: String) -&gt; String\n\nSynonyms:\ncolours.fglightpink4\ncolours fglightpink4","url":"colours.html#fglightpink4"},{"doc":"colours","title":"fglightsalmon1","content":"pub fn fglightsalmon1(s: String) -&gt; String\n\nSynonyms:\ncolours.fglightsalmon1\ncolours fglightsalmon1","url":"colours.html#fglightsalmon1"},{"doc":"colours","title":"fglightsalmon2","content":"pub fn fglightsalmon2(s: String) -&gt; String\n\nSynonyms:\ncolours.fglightsalmon2\ncolours fglightsalmon2","url":"colours.html#fglightsalmon2"},{"doc":"colours","title":"fglightsalmon3","content":"pub fn fglightsalmon3(s: String) -&gt; String\n\nSynonyms:\ncolours.fglightsalmon3\ncolours fglightsalmon3","url":"colours.html#fglightsalmon3"},{"doc":"colours","title":"fglightseagreen","content":"pub fn fglightseagreen(s: String) -&gt; String\n\nSynonyms:\ncolours.fglightseagreen\ncolours fglightseagreen","url":"colours.html#fglightseagreen"},{"doc":"colours","title":"fglightskyblue1","content":"pub fn fglightskyblue1(s: String) -&gt; String\n\nSynonyms:\ncolours.fglightskyblue1\ncolours fglightskyblue1","url":"colours.html#fglightskyblue1"},{"doc":"colours","title":"fglightskyblue2","content":"pub fn fglightskyblue2(s: String) -&gt; String\n\nSynonyms:\ncolours.fglightskyblue2\ncolours fglightskyblue2","url":"colours.html#fglightskyblue2"},{"doc":"colours","title":"fglightskyblue3","content":"pub fn fglightskyblue3(s: String) -&gt; String\n\nSynonyms:\ncolours.fglightskyblue3\ncolours fglightskyblue3","url":"colours.html#fglightskyblue3"},{"doc":"colours","title":"fglightslateblue","content":"pub fn fglightslateblue(s: String) -&gt; String\n\nSynonyms:\ncolours.fglightslateblue\ncolours fglightslateblue","url":"colours.html#fglightslateblue"},{"doc":"colours","title":"fglightslategrey","content":"pub fn fglightslategrey(s: String) -&gt; String\n\nSynonyms:\ncolours.fglightslategrey\ncolours fglightslategrey","url":"colours.html#fglightslategrey"},{"doc":"colours","title":"fglightsteelblue","content":"pub fn fglightsteelblue(s: String) -&gt; String\n\nSynonyms:\ncolours.fglightsteelblue\ncolours fglightsteelblue","url":"colours.html#fglightsteelblue"},{"doc":"colours","title":"fglightsteelblue1","content":"pub fn fglightsteelblue1(s: String) -&gt; String\n\nSynonyms:\ncolours.fglightsteelblue1\ncolours fglightsteelblue1","url":"colours.html#fglightsteelblue1"},{"doc":"colours","title":"fglightsteelblue3","content":"pub fn fglightsteelblue3(s: String) -&gt; String\n\nSynonyms:\ncolours.fglightsteelblue3\ncolours fglightsteelblue3","url":"colours.html#fglightsteelblue3"},{"doc":"colours","title":"fglightyellow3","content":"pub fn fglightyellow3(s: String) -&gt; String\n\nSynonyms:\ncolours.fglightyellow3\ncolours fglightyellow3","url":"colours.html#fglightyellow3"},{"doc":"colours","title":"fglime","content":"pub fn fglime(s: String) -&gt; String\n\nSynonyms:\ncolours.fglime\ncolours fglime","url":"colours.html#fglime"},{"doc":"colours","title":"fgmagenta","content":"pub fn fgmagenta(s: String) -&gt; String\n\nSynonyms:\ncolours.fgmagenta\ncolours fgmagenta","url":"colours.html#fgmagenta"},{"doc":"colours","title":"fgmagenta1","content":"pub fn fgmagenta1(s: String) -&gt; String\n\nSynonyms:\ncolours.fgmagenta1\ncolours fgmagenta1","url":"colours.html#fgmagenta1"},{"doc":"colours","title":"fgmagenta2","content":"pub fn fgmagenta2(s: String) -&gt; String\n\nSynonyms:\ncolours.fgmagenta2\ncolours fgmagenta2","url":"colours.html#fgmagenta2"},{"doc":"colours","title":"fgmagenta3","content":"pub fn fgmagenta3(s: String) -&gt; String\n\nSynonyms:\ncolours.fgmagenta3\ncolours fgmagenta3","url":"colours.html#fgmagenta3"},{"doc":"colours","title":"fgmagenta4","content":"pub fn fgmagenta4(s: String) -&gt; String\n\nSynonyms:\ncolours.fgmagenta4\ncolours fgmagenta4","url":"colours.html#fgmagenta4"},{"doc":"colours","title":"fgmagenta5","content":"pub fn fgmagenta5(s: String) -&gt; String\n\nSynonyms:\ncolours.fgmagenta5\ncolours fgmagenta5","url":"colours.html#fgmagenta5"},{"doc":"colours","title":"fgmagenta6","content":"pub fn fgmagenta6(s: String) -&gt; String\n\nSynonyms:\ncolours.fgmagenta6\ncolours fgmagenta6","url":"colours.html#fgmagenta6"},{"doc":"colours","title":"fgmaroon","content":"pub fn fgmaroon(s: String) -&gt; String\n\nSynonyms:\ncolours.fgmaroon\ncolours fgmaroon","url":"colours.html#fgmaroon"},{"doc":"colours","title":"fgmediumorchid","content":"pub fn fgmediumorchid(s: String) -&gt; String\n\nSynonyms:\ncolours.fgmediumorchid\ncolours fgmediumorchid","url":"colours.html#fgmediumorchid"},{"doc":"colours","title":"fgmediumorchid1","content":"pub fn fgmediumorchid1(s: String) -&gt; String\n\nSynonyms:\ncolours.fgmediumorchid1\ncolours fgmediumorchid1","url":"colours.html#fgmediumorchid1"},{"doc":"colours","title":"fgmediumorchid2","content":"pub fn fgmediumorchid2(s: String) -&gt; String\n\nSynonyms:\ncolours.fgmediumorchid2\ncolours fgmediumorchid2","url":"colours.html#fgmediumorchid2"},{"doc":"colours","title":"fgmediumorchid3","content":"pub fn fgmediumorchid3(s: String) -&gt; String\n\nSynonyms:\ncolours.fgmediumorchid3\ncolours fgmediumorchid3","url":"colours.html#fgmediumorchid3"},{"doc":"colours","title":"fgmediumpurple1","content":"pub fn fgmediumpurple1(s: String) -&gt; String\n\nSynonyms:\ncolours.fgmediumpurple1\ncolours fgmediumpurple1","url":"colours.html#fgmediumpurple1"},{"doc":"colours","title":"fgmediumpurple2","content":"pub fn fgmediumpurple2(s: String) -&gt; String\n\nSynonyms:\ncolours.fgmediumpurple2\ncolours fgmediumpurple2","url":"colours.html#fgmediumpurple2"},{"doc":"colours","title":"fgmediumpurple3","content":"pub fn fgmediumpurple3(s: String) -&gt; String\n\nSynonyms:\ncolours.fgmediumpurple3\ncolours fgmediumpurple3","url":"colours.html#fgmediumpurple3"},{"doc":"colours","title":"fgmediumpurple4","content":"pub fn fgmediumpurple4(s: String) -&gt; String\n\nSynonyms:\ncolours.fgmediumpurple4\ncolours fgmediumpurple4","url":"colours.html#fgmediumpurple4"},{"doc":"colours","title":"fgmediumpurple5","content":"pub fn fgmediumpurple5(s: String) -&gt; String\n\nSynonyms:\ncolours.fgmediumpurple5\ncolours fgmediumpurple5","url":"colours.html#fgmediumpurple5"},{"doc":"colours","title":"fgmediumpurple6","content":"pub fn fgmediumpurple6(s: String) -&gt; String\n\nSynonyms:\ncolours.fgmediumpurple6\ncolours fgmediumpurple6","url":"colours.html#fgmediumpurple6"},{"doc":"colours","title":"fgmediumpurple7","content":"pub fn fgmediumpurple7(s: String) -&gt; String\n\nSynonyms:\ncolours.fgmediumpurple7\ncolours fgmediumpurple7","url":"colours.html#fgmediumpurple7"},{"doc":"colours","title":"fgmediumturquoise","content":"pub fn fgmediumturquoise(s: String) -&gt; String\n\nSynonyms:\ncolours.fgmediumturquoise\ncolours fgmediumturquoise","url":"colours.html#fgmediumturquoise"},{"doc":"colours","title":"fgmediumvioletred","content":"pub fn fgmediumvioletred(s: String) -&gt; String\n\nSynonyms:\ncolours.fgmediumvioletred\ncolours fgmediumvioletred","url":"colours.html#fgmediumvioletred"},{"doc":"colours","title":"fgmistyrose1","content":"pub fn fgmistyrose1(s: String) -&gt; String\n\nSynonyms:\ncolours.fgmistyrose1\ncolours fgmistyrose1","url":"colours.html#fgmistyrose1"},{"doc":"colours","title":"fgmistyrose3","content":"pub fn fgmistyrose3(s: String) -&gt; String\n\nSynonyms:\ncolours.fgmistyrose3\ncolours fgmistyrose3","url":"colours.html#fgmistyrose3"},{"doc":"colours","title":"fgnavajowhite1","content":"pub fn fgnavajowhite1(s: String) -&gt; String\n\nSynonyms:\ncolours.fgnavajowhite1\ncolours fgnavajowhite1","url":"colours.html#fgnavajowhite1"},{"doc":"colours","title":"fgnavajowhite3","content":"pub fn fgnavajowhite3(s: String) -&gt; String\n\nSynonyms:\ncolours.fgnavajowhite3\ncolours fgnavajowhite3","url":"colours.html#fgnavajowhite3"},{"doc":"colours","title":"fgnavy","content":"pub fn fgnavy(s: String) -&gt; String\n\nSynonyms:\ncolours.fgnavy\ncolours fgnavy","url":"colours.html#fgnavy"},{"doc":"colours","title":"fgnavyblue","content":"pub fn fgnavyblue(s: String) -&gt; String\n\nSynonyms:\ncolours.fgnavyblue\ncolours fgnavyblue","url":"colours.html#fgnavyblue"},{"doc":"colours","title":"fgolive","content":"pub fn fgolive(s: String) -&gt; String\n\nSynonyms:\ncolours.fgolive\ncolours fgolive","url":"colours.html#fgolive"},{"doc":"colours","title":"fgorange1","content":"pub fn fgorange1(s: String) -&gt; String\n\nSynonyms:\ncolours.fgorange1\ncolours fgorange1","url":"colours.html#fgorange1"},{"doc":"colours","title":"fgorange2","content":"pub fn fgorange2(s: String) -&gt; String\n\nSynonyms:\ncolours.fgorange2\ncolours fgorange2","url":"colours.html#fgorange2"},{"doc":"colours","title":"fgorange3","content":"pub fn fgorange3(s: String) -&gt; String\n\nSynonyms:\ncolours.fgorange3\ncolours fgorange3","url":"colours.html#fgorange3"},{"doc":"colours","title":"fgorange4","content":"pub fn fgorange4(s: String) -&gt; String\n\nSynonyms:\ncolours.fgorange4\ncolours fgorange4","url":"colours.html#fgorange4"},{"doc":"colours","title":"fgorangered","content":"pub fn fgorangered(s: String) -&gt; String\n\nSynonyms:\ncolours.fgorangered\ncolours fgorangered","url":"colours.html#fgorangered"},{"doc":"colours","title":"fgorchid","content":"pub fn fgorchid(s: String) -&gt; String\n\nSynonyms:\ncolours.fgorchid\ncolours fgorchid","url":"colours.html#fgorchid"},{"doc":"colours","title":"fgorchid1","content":"pub fn fgorchid1(s: String) -&gt; String\n\nSynonyms:\ncolours.fgorchid1\ncolours fgorchid1","url":"colours.html#fgorchid1"},{"doc":"colours","title":"fgorchid2","content":"pub fn fgorchid2(s: String) -&gt; String\n\nSynonyms:\ncolours.fgorchid2\ncolours fgorchid2","url":"colours.html#fgorchid2"},{"doc":"colours","title":"fgpalegreen1","content":"pub fn fgpalegreen1(s: String) -&gt; String\n\nSynonyms:\ncolours.fgpalegreen1\ncolours fgpalegreen1","url":"colours.html#fgpalegreen1"},{"doc":"colours","title":"fgpalegreen2","content":"pub fn fgpalegreen2(s: String) -&gt; String\n\nSynonyms:\ncolours.fgpalegreen2\ncolours fgpalegreen2","url":"colours.html#fgpalegreen2"},{"doc":"colours","title":"fgpalegreen3","content":"pub fn fgpalegreen3(s: String) -&gt; String\n\nSynonyms:\ncolours.fgpalegreen3\ncolours fgpalegreen3","url":"colours.html#fgpalegreen3"},{"doc":"colours","title":"fgpalegreen4","content":"pub fn fgpalegreen4(s: String) -&gt; String\n\nSynonyms:\ncolours.fgpalegreen4\ncolours fgpalegreen4","url":"colours.html#fgpalegreen4"},{"doc":"colours","title":"fgpaleturquoise1","content":"pub fn fgpaleturquoise1(s: String) -&gt; String\n\nSynonyms:\ncolours.fgpaleturquoise1\ncolours fgpaleturquoise1","url":"colours.html#fgpaleturquoise1"},{"doc":"colours","title":"fgpaleturquoise4","content":"pub fn fgpaleturquoise4(s: String) -&gt; String\n\nSynonyms:\ncolours.fgpaleturquoise4\ncolours fgpaleturquoise4","url":"colours.html#fgpaleturquoise4"},{"doc":"colours","title":"fgpalevioletred1","content":"pub fn fgpalevioletred1(s: String) -&gt; String\n\nSynonyms:\ncolours.fgpalevioletred1\ncolours fgpalevioletred1","url":"colours.html#fgpalevioletred1"},{"doc":"colours","title":"fgpink1","content":"pub fn fgpink1(s: String) -&gt; String\n\nSynonyms:\ncolours.fgpink1\ncolours fgpink1","url":"colours.html#fgpink1"},{"doc":"colours","title":"fgpink3","content":"pub fn fgpink3(s: String) -&gt; String\n\nSynonyms:\ncolours.fgpink3\ncolours fgpink3","url":"colours.html#fgpink3"},{"doc":"colours","title":"fgplum1","content":"pub fn fgplum1(s: String) -&gt; String\n\nSynonyms:\ncolours.fgplum1\ncolours fgplum1","url":"colours.html#fgplum1"},{"doc":"colours","title":"fgplum2","content":"pub fn fgplum2(s: String) -&gt; String\n\nSynonyms:\ncolours.fgplum2\ncolours fgplum2","url":"colours.html#fgplum2"},{"doc":"colours","title":"fgplum3","content":"pub fn fgplum3(s: String) -&gt; String\n\nSynonyms:\ncolours.fgplum3\ncolours fgplum3","url":"colours.html#fgplum3"},{"doc":"colours","title":"fgplum4","content":"pub fn fgplum4(s: String) -&gt; String\n\nSynonyms:\ncolours.fgplum4\ncolours fgplum4","url":"colours.html#fgplum4"},{"doc":"colours","title":"fgpurple1","content":"pub fn fgpurple1(s: String) -&gt; String\n\nSynonyms:\ncolours.fgpurple1\ncolours fgpurple1","url":"colours.html#fgpurple1"},{"doc":"colours","title":"fgpurple2","content":"pub fn fgpurple2(s: String) -&gt; String\n\nSynonyms:\ncolours.fgpurple2\ncolours fgpurple2","url":"colours.html#fgpurple2"},{"doc":"colours","title":"fgpurple3","content":"pub fn fgpurple3(s: String) -&gt; String\n\nSynonyms:\ncolours.fgpurple3\ncolours fgpurple3","url":"colours.html#fgpurple3"},{"doc":"colours","title":"fgpurple4","content":"pub fn fgpurple4(s: String) -&gt; String\n\nSynonyms:\ncolours.fgpurple4\ncolours fgpurple4","url":"colours.html#fgpurple4"},{"doc":"colours","title":"fgpurple5","content":"pub fn fgpurple5(s: String) -&gt; String\n\nSynonyms:\ncolours.fgpurple5\ncolours fgpurple5","url":"colours.html#fgpurple5"},{"doc":"colours","title":"fgred","content":"pub fn fgred(s: String) -&gt; String\n\nSynonyms:\ncolours.fgred\ncolours fgred","url":"colours.html#fgred"},{"doc":"colours","title":"fgred1","content":"pub fn fgred1(s: String) -&gt; String\n\nSynonyms:\ncolours.fgred1\ncolours fgred1","url":"colours.html#fgred1"},{"doc":"colours","title":"fgred2","content":"pub fn fgred2(s: String) -&gt; String\n\nSynonyms:\ncolours.fgred2\ncolours fgred2","url":"colours.html#fgred2"},{"doc":"colours","title":"fgred3","content":"pub fn fgred3(s: String) -&gt; String\n\nSynonyms:\ncolours.fgred3\ncolours fgred3","url":"colours.html#fgred3"},{"doc":"colours","title":"fgrosybrown","content":"pub fn fgrosybrown(s: String) -&gt; String\n\nSynonyms:\ncolours.fgrosybrown\ncolours fgrosybrown","url":"colours.html#fgrosybrown"},{"doc":"colours","title":"fgroyalblue1","content":"pub fn fgroyalblue1(s: String) -&gt; String\n\nSynonyms:\ncolours.fgroyalblue1\ncolours fgroyalblue1","url":"colours.html#fgroyalblue1"},{"doc":"colours","title":"fgsalmon1","content":"pub fn fgsalmon1(s: String) -&gt; String\n\nSynonyms:\ncolours.fgsalmon1\ncolours fgsalmon1","url":"colours.html#fgsalmon1"},{"doc":"colours","title":"fgsandybrown","content":"pub fn fgsandybrown(s: String) -&gt; String\n\nSynonyms:\ncolours.fgsandybrown\ncolours fgsandybrown","url":"colours.html#fgsandybrown"},{"doc":"colours","title":"fgseagreen1","content":"pub fn fgseagreen1(s: String) -&gt; String\n\nSynonyms:\ncolours.fgseagreen1\ncolours fgseagreen1","url":"colours.html#fgseagreen1"},{"doc":"colours","title":"fgseagreen2","content":"pub fn fgseagreen2(s: String) -&gt; String\n\nSynonyms:\ncolours.fgseagreen2\ncolours fgseagreen2","url":"colours.html#fgseagreen2"},{"doc":"colours","title":"fgseagreen3","content":"pub fn fgseagreen3(s: String) -&gt; String\n\nSynonyms:\ncolours.fgseagreen3\ncolours fgseagreen3","url":"colours.html#fgseagreen3"},{"doc":"colours","title":"fgseagreen4","content":"pub fn fgseagreen4(s: String) -&gt; String\n\nSynonyms:\ncolours.fgseagreen4\ncolours fgseagreen4","url":"colours.html#fgseagreen4"},{"doc":"colours","title":"fgsilver","content":"pub fn fgsilver(s: String) -&gt; String\n\nSynonyms:\ncolours.fgsilver\ncolours fgsilver","url":"colours.html#fgsilver"},{"doc":"colours","title":"fgskyblue1","content":"pub fn fgskyblue1(s: String) -&gt; String\n\nSynonyms:\ncolours.fgskyblue1\ncolours fgskyblue1","url":"colours.html#fgskyblue1"},{"doc":"colours","title":"fgskyblue2","content":"pub fn fgskyblue2(s: String) -&gt; String\n\nSynonyms:\ncolours.fgskyblue2\ncolours fgskyblue2","url":"colours.html#fgskyblue2"},{"doc":"colours","title":"fgskybue3","content":"pub fn fgskybue3(s: String) -&gt; String\n\nSynonyms:\ncolours.fgskybue3\ncolours fgskybue3","url":"colours.html#fgskybue3"},{"doc":"colours","title":"fgslateblue1","content":"pub fn fgslateblue1(s: String) -&gt; String\n\nSynonyms:\ncolours.fgslateblue1\ncolours fgslateblue1","url":"colours.html#fgslateblue1"},{"doc":"colours","title":"fgslateblue2","content":"pub fn fgslateblue2(s: String) -&gt; String\n\nSynonyms:\ncolours.fgslateblue2\ncolours fgslateblue2","url":"colours.html#fgslateblue2"},{"doc":"colours","title":"fgslateblue3","content":"pub fn fgslateblue3(s: String) -&gt; String\n\nSynonyms:\ncolours.fgslateblue3\ncolours fgslateblue3","url":"colours.html#fgslateblue3"},{"doc":"colours","title":"fgspringgreen1","content":"pub fn fgspringgreen1(s: String) -&gt; String\n\nSynonyms:\ncolours.fgspringgreen1\ncolours fgspringgreen1","url":"colours.html#fgspringgreen1"},{"doc":"colours","title":"fgspringgreen2","content":"pub fn fgspringgreen2(s: String) -&gt; String\n\nSynonyms:\ncolours.fgspringgreen2\ncolours fgspringgreen2","url":"colours.html#fgspringgreen2"},{"doc":"colours","title":"fgspringgreen3","content":"pub fn fgspringgreen3(s: String) -&gt; String\n\nSynonyms:\ncolours.fgspringgreen3\ncolours fgspringgreen3","url":"colours.html#fgspringgreen3"},{"doc":"colours","title":"fgspringgreen4","content":"pub fn fgspringgreen4(s: String) -&gt; String\n\nSynonyms:\ncolours.fgspringgreen4\ncolours fgspringgreen4","url":"colours.html#fgspringgreen4"},{"doc":"colours","title":"fgspringgreen5","content":"pub fn fgspringgreen5(s: String) -&gt; String\n\nSynonyms:\ncolours.fgspringgreen5\ncolours fgspringgreen5","url":"colours.html#fgspringgreen5"},{"doc":"colours","title":"fgspringgreen6","content":"pub fn fgspringgreen6(s: String) -&gt; String\n\nSynonyms:\ncolours.fgspringgreen6\ncolours fgspringgreen6","url":"colours.html#fgspringgreen6"},{"doc":"colours","title":"fgspringgreen7","content":"pub fn fgspringgreen7(s: String) -&gt; String\n\nSynonyms:\ncolours.fgspringgreen7\ncolours fgspringgreen7","url":"colours.html#fgspringgreen7"},{"doc":"colours","title":"fgsteelblue1","content":"pub fn fgsteelblue1(s: String) -&gt; String\n\nSynonyms:\ncolours.fgsteelblue1\ncolours fgsteelblue1","url":"colours.html#fgsteelblue1"},{"doc":"colours","title":"fgsteelblue2","content":"pub fn fgsteelblue2(s: String) -&gt; String\n\nSynonyms:\ncolours.fgsteelblue2\ncolours fgsteelblue2","url":"colours.html#fgsteelblue2"},{"doc":"colours","title":"fgsteelblue3","content":"pub fn fgsteelblue3(s: String) -&gt; String\n\nSynonyms:\ncolours.fgsteelblue3\ncolours fgsteelblue3","url":"colours.html#fgsteelblue3"},{"doc":"colours","title":"fgsteelblue4","content":"pub fn fgsteelblue4(s: String) -&gt; String\n\nSynonyms:\ncolours.fgsteelblue4\ncolours fgsteelblue4","url":"colours.html#fgsteelblue4"},{"doc":"colours","title":"fgtan","content":"pub fn fgtan(s: String) -&gt; String\n\nSynonyms:\ncolours.fgtan\ncolours fgtan","url":"colours.html#fgtan"},{"doc":"colours","title":"fgthistle1","content":"pub fn fgthistle1(s: String) -&gt; String\n\nSynonyms:\ncolours.fgthistle1\ncolours fgthistle1","url":"colours.html#fgthistle1"},{"doc":"colours","title":"fgthistle3","content":"pub fn fgthistle3(s: String) -&gt; String\n\nSynonyms:\ncolours.fgthistle3\ncolours fgthistle3","url":"colours.html#fgthistle3"},{"doc":"colours","title":"fgturquoise2","content":"pub fn fgturquoise2(s: String) -&gt; String\n\nSynonyms:\ncolours.fgturquoise2\ncolours fgturquoise2","url":"colours.html#fgturquoise2"},{"doc":"colours","title":"fgturquoise4","content":"pub fn fgturquoise4(s: String) -&gt; String\n\nSynonyms:\ncolours.fgturquoise4\ncolours fgturquoise4","url":"colours.html#fgturquoise4"},{"doc":"colours","title":"fgviolet","content":"pub fn fgviolet(s: String) -&gt; String\n\nSynonyms:\ncolours.fgviolet\ncolours fgviolet","url":"colours.html#fgviolet"},{"doc":"colours","title":"fgwheat1","content":"pub fn fgwheat1(s: String) -&gt; String\n\nSynonyms:\ncolours.fgwheat1\ncolours fgwheat1","url":"colours.html#fgwheat1"},{"doc":"colours","title":"fgwheat4","content":"pub fn fgwheat4(s: String) -&gt; String\n\nSynonyms:\ncolours.fgwheat4\ncolours fgwheat4","url":"colours.html#fgwheat4"},{"doc":"colours","title":"fgwhite","content":"pub fn fgwhite(s: String) -&gt; String\n\nSynonyms:\ncolours.fgwhite\ncolours fgwhite","url":"colours.html#fgwhite"},{"doc":"colours","title":"fgyellow","content":"pub fn fgyellow(s: String) -&gt; String\n\nSynonyms:\ncolours.fgyellow\ncolours fgyellow","url":"colours.html#fgyellow"},{"doc":"colours","title":"fgyellow1","content":"pub fn fgyellow1(s: String) -&gt; String\n\nSynonyms:\ncolours.fgyellow1\ncolours fgyellow1","url":"colours.html#fgyellow1"},{"doc":"colours","title":"fgyellow2","content":"pub fn fgyellow2(s: String) -&gt; String\n\nSynonyms:\ncolours.fgyellow2\ncolours fgyellow2","url":"colours.html#fgyellow2"},{"doc":"colours","title":"fgyellow3","content":"pub fn fgyellow3(s: String) -&gt; String\n\nSynonyms:\ncolours.fgyellow3\ncolours fgyellow3","url":"colours.html#fgyellow3"},{"doc":"colours","title":"fgyellow4","content":"pub fn fgyellow4(s: String) -&gt; String\n\nSynonyms:\ncolours.fgyellow4\ncolours fgyellow4","url":"colours.html#fgyellow4"},{"doc":"colours","title":"fgyellow5","content":"pub fn fgyellow5(s: String) -&gt; String\n\nSynonyms:\ncolours.fgyellow5\ncolours fgyellow5","url":"colours.html#fgyellow5"},{"doc":"colours","title":"fgyellow6","content":"pub fn fgyellow6(s: String) -&gt; String\n\nSynonyms:\ncolours.fgyellow6\ncolours fgyellow6","url":"colours.html#fgyellow6"},{"doc":"colours","title":"italic","content":"pub fn italic(s: String) -&gt; String\n\nSynonyms:\ncolours.italic\ncolours italic","url":"colours.html#italic"},{"doc":"colours","title":"main","content":"pub fn main() -&gt; Nil\n\nSynonyms:\ncolours.main\ncolours main","url":"colours.html#main"},{"doc":"colours","title":"reset","content":"pub fn reset() -&gt; String\n Reset Function\nSynonyms:\ncolours.reset\ncolours reset","url":"colours.html#reset"},{"doc":"colours","title":"strikethrough","content":"pub fn strikethrough(s: String) -&gt; String\n\nSynonyms:\ncolours.strikethrough\ncolours strikethrough","url":"colours.html#strikethrough"},{"doc":"colours","title":"underline","content":"pub fn underline(s: String) -&gt; String\n\nSynonyms:\ncolours.underline\ncolours underline","url":"colours.html#underline"},{"doc":"colours","title":"colours","content":" Functions for coloring outputs in the terminal.\n\n With this Library you can play with colors on your terminal outputs( Both foreground and background).\n You are simple pass your text into the function of your choice.\n Library also support basic text effects like bold &amp; underline.","url":"colours.html"}]);